const Tags = [
	{"seqlist":"A","cyccnt":0,"status":"M","seqs":[[
	{"tag":"20","status":"M","tno":1,"letter":[],"label":"Sender's Reference","tagValue":[{},null]},
	{"tag":"21R","status":"O","tno":2,"letter":[],"label":"Customer Specified Reference","tagValue":[{},null]},
	{"tag":"28D","status":"M","tno":3,"letter":[],"label":"Message Index/Total","tagValue":[{},null]},
	{"tag":"50C","status":"O","tno":4,"letter":["50C","50L"],"label":"Instructing Party","tagValue":[{},null]},
	{"tag":"50F","status":"O","tno":5,"letter":["50F","50G","50H"],"label":"Ordering Customer","tagValue":[{},null]},
	{"tag":"52A","status":"O","tno":6,"letter":["52A","52C"],"label":"Account Servicing Institution","tagValue":[{},null]},
	{"tag":"51A","status":"O","tno":7,"letter":[],"label":"Sending Institution","tagValue":[{},null]},
	{"tag":"30","status":"M","tno":8,"letter":[],"label":"Requested Execution Date","tagValue":[{},null]},
	{"tag":"25","status":"O","tno":9,"letter":[],"label":"Authorisation","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"20","status":"M","tno":1,"letter":[],"label":"Sender's Reference","tagValue":[{},null]},
	{"tag":"21R","status":"O","tno":2,"letter":[],"label":"Customer Specified Reference","tagValue":[{},null]},
	{"tag":"28D","status":"M","tno":3,"letter":[],"label":"Message Index/Total","tagValue":[{},null]},
	{"tag":"50C","status":"O","tno":4,"letter":["50C","50L"],"label":"Instructing Party","tagValue":[{},null]},
	{"tag":"50F","status":"O","tno":5,"letter":["50F","50G","50H"],"label":"Ordering Customer","tagValue":[{},null]},
	{"tag":"52A","status":"O","tno":6,"letter":["52A","52C"],"label":"Account Servicing Institution","tagValue":[{},null]},
	{"tag":"51A","status":"O","tno":7,"letter":[],"label":"Sending Institution","tagValue":[{},null]},
	{"tag":"30","status":"M","tno":8,"letter":[],"label":"Requested Execution Date","tagValue":[{},null]},
	{"tag":"25","status":"O","tno":9,"letter":[],"label":"Authorisation","tagValue":[{},null]} 
],
	"desp":"Mandatory Sequence A General Information"	},
	{"seqlist":"B","cyccnt":1,"status":"M","seqs":[[
	{"tag":"21","status":"M","tno":10,"letter":[],"label":"Transaction Reference","tagValue":[{},null]},
	{"tag":"21F","status":"O","tno":11,"letter":[],"label":"F/X Deal Reference","tagValue":[{},null]},
	{"cyclist":"12","cycs":[[
	{"tag":"23E","status":"O","tno":12,"letter":[],"label":"Instruction Code","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"23E","status":"O","tno":12,"letter":[],"label":"Instruction Code","tagValue":[{},null]} 
]	},
	{"tag":"32B","status":"M","tno":13,"letter":[],"label":"Currency/Transaction Amount","tagValue":[{},null]},
	{"tag":"50C","status":"O","tno":14,"letter":["50C","50L"],"label":"Instructing Party","tagValue":[{},null]},
	{"tag":"50F","status":"O","tno":15,"letter":["50F","50G","50H"],"label":"Ordering Customer","tagValue":[{},null]},
	{"tag":"52A","status":"O","tno":16,"letter":["52A","52C"],"label":"Account Servicing Institution","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":17,"letter":["56A","56C","56D"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"O","tno":18,"letter":["57A","57C","57D"],"label":"Account With Institution","tagValue":[{},null]},
	{"tag":"59","status":"M","tno":19,"letter":["59","59A","59F"],"label":"Beneficiary","tagValue":[{},null]},
	{"tag":"70","status":"O","tno":20,"letter":[],"label":"Remittance Information","tagValue":[{},null]},
	{"tag":"77B","status":"O","tno":21,"letter":[],"label":"Regulatory Reporting","tagValue":[{},null]},
	{"tag":"33B","status":"O","tno":22,"letter":[],"label":"Currency/Original Ordered Amount","tagValue":[{},null]},
	{"tag":"71A","status":"M","tno":23,"letter":[],"label":"Details of Charges","tagValue":[{},null]},
	{"tag":"25A","status":"O","tno":24,"letter":[],"label":"Charges Account","tagValue":[{},null]},
	{"tag":"36","status":"O","tno":25,"letter":[],"label":"Exchange Rate","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"21","status":"M","tno":10,"letter":[],"label":"Transaction Reference","tagValue":[{},null]},
	{"tag":"21F","status":"O","tno":11,"letter":[],"label":"F/X Deal Reference","tagValue":[{},null]},
	{"cyclist":"12","cycs":[[
	{"tag":"23E","status":"O","tno":12,"letter":[],"label":"Instruction Code","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"23E","status":"O","tno":12,"letter":[],"label":"Instruction Code","tagValue":[{},null]} 
]	},
	{"tag":"32B","status":"M","tno":13,"letter":[],"label":"Currency/Transaction Amount","tagValue":[{},null]},
	{"tag":"50C","status":"O","tno":14,"letter":["50C","50L"],"label":"Instructing Party","tagValue":[{},null]},
	{"tag":"50F","status":"O","tno":15,"letter":["50F","50G","50H"],"label":"Ordering Customer","tagValue":[{},null]},
	{"tag":"52A","status":"O","tno":16,"letter":["52A","52C"],"label":"Account Servicing Institution","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":17,"letter":["56A","56C","56D"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"O","tno":18,"letter":["57A","57C","57D"],"label":"Account With Institution","tagValue":[{},null]},
	{"tag":"59","status":"M","tno":19,"letter":["59","59A","59F"],"label":"Beneficiary","tagValue":[{},null]},
	{"tag":"70","status":"O","tno":20,"letter":[],"label":"Remittance Information","tagValue":[{},null]},
	{"tag":"77B","status":"O","tno":21,"letter":[],"label":"Regulatory Reporting","tagValue":[{},null]},
	{"tag":"33B","status":"O","tno":22,"letter":[],"label":"Currency/Original Ordered Amount","tagValue":[{},null]},
	{"tag":"71A","status":"M","tno":23,"letter":[],"label":"Details of Charges","tagValue":[{},null]},
	{"tag":"25A","status":"O","tno":24,"letter":[],"label":"Charges Account","tagValue":[{},null]},
	{"tag":"36","status":"O","tno":25,"letter":[],"label":"Exchange Rate","tagValue":[{},null]} 
],
	"desp":"-----> Mandatory Repetitive Sequence B Transaction Details"	} 
]
const Title="MT 101 Request for Transfer"

export default { Tags,Title}