const Tags =[
	{"seqlist":"A","cyccnt":0,"status":"M","seqs":[[
        {"tag":"20","status":"M","tno":1,"letter":[],"label":"Transaction Reference Number","tagValue":[{},null]},
        {"tag":"21","status":"M","tno":2,"letter":[],"label":"Related Reference","tagValue":[{},null]},
        {"cyclist":"3","cycs":[[
            {"tag":"13C","status":"O","tno":3,"letter":[],"label":"Time Indication","tagValue":[{},null]} 
        ]],
        "pattern":[
            {"tag":"13C","status":"O","tno":3,"letter":[],"label":"Time Indication","tagValue":[{},null]} 
        ]	},
        {"tag":"32A","status":"M","tno":4,"letter":[],"label":"Value Date, Currency Code, Amount","tagValue":[{},null]},
        {"tag":"52A","status":"O","tno":5,"letter":["52A","52D"],"label":"Ordering Institution","tagValue":[{},null]},
        {"tag":"53A","status":"O","tno":6,"letter":["53A","53B","53D"],"label":"Sender's Correspondent","tagValue":[{},null]},
        {"tag":"54A","status":"O","tno":7,"letter":["54A","54B","54D"],"label":"Receiver's Correspondent","tagValue":[{},null]},
        {"tag":"56A","status":"O","tno":8,"letter":["56A","56D"],"label":"Intermediary","tagValue":[{},null]},
        {"tag":"57A","status":"O","tno":9,"letter":["57A","57B","57D"],"label":"Account With Institution","tagValue":[{},null]},
        {"tag":"58A","status":"M","tno":10,"letter":["58A","58D"],"label":"Beneficiary Institution","tagValue":[{},null]},
        {"tag":"72","status":"O","tno":11,"letter":[],"label":"Sender to Receiver Information","tagValue":[{},null]} 
    ]],
	"pattern":[
        {"tag":"20","status":"M","tno":1,"letter":[],"label":"Transaction Reference Number","tagValue":[{},null]},
        {"tag":"21","status":"M","tno":2,"letter":[],"label":"Related Reference","tagValue":[{},null]},
        {"cyclist":"3","cycs":[[
            {"tag":"13C","status":"O","tno":3,"letter":[],"label":"Time Indication","tagValue":[{},null]} 
            ]],
            "pattern":[
                {"tag":"13C","status":"O","tno":3,"letter":[],"label":"Time Indication","tagValue":[{},null]} 
            ]	},
        {"tag":"32A","status":"M","tno":4,"letter":[],"label":"Value Date, Currency Code, Amount","tagValue":[{},null]},
        {"tag":"52A","status":"O","tno":5,"letter":["52A","52D"],"label":"Ordering Institution","tagValue":[{},null]},
        {"tag":"53A","status":"O","tno":6,"letter":["53A","53B","53D"],"label":"Sender's Correspondent","tagValue":[{},null]},
        {"tag":"54A","status":"O","tno":7,"letter":["54A","54B","54D"],"label":"Receiver's Correspondent","tagValue":[{},null]},
        {"tag":"56A","status":"O","tno":8,"letter":["56A","56D"],"label":"Intermediary","tagValue":[{},null]},
        {"tag":"57A","status":"O","tno":9,"letter":["57A","57B","57D"],"label":"Account With Institution","tagValue":[{},null]},
        {"tag":"58A","status":"M","tno":10,"letter":["58A","58D"],"label":"Beneficiary Institution","tagValue":[{},null]},
        {"tag":"72","status":"O","tno":11,"letter":[],"label":"Sender to Receiver Information","tagValue":[{},null]} 
    ],
	"desp":"Mandatory Sequence A General Information"	},
	{"seqlist":"B","cyccnt":0,"status":"M","seqs":[[
        {"tag":"50A","status":"M","tno":12,"letter":["50A","50F","50K"],"label":"Ordering Customer","tagValue":[{},null]},
        {"tag":"52A","status":"O","tno":13,"letter":["52A","52D"],"label":"Ordering Institution","tagValue":[{},null]},
        {"tag":"56A","status":"O","tno":14,"letter":["56A","56C","56D"],"label":"Intermediary Institution","tagValue":[{},null]},
        {"tag":"57A","status":"O","tno":15,"letter":["57A","57B","57C","57D"],"label":"Account With Institution","tagValue":[{},null]},
        {"tag":"59","status":"M","tno":16,"letter":["59","59A","59F"],"label":"Beneficiary Customer","tagValue":[{},null]},
        {"tag":"70","status":"O","tno":17,"letter":[],"label":"Remittance Information","tagValue":[{},null]},
        {"tag":"72","status":"O","tno":18,"letter":[],"label":"Sender to Receiver Information","tagValue":[{},null]},
        {"tag":"33B","status":"O","tno":19,"letter":[],"label":"Currency/Instructed Amount","tagValue":[{},null]} 
    ]],
	"pattern":[
        {"tag":"50A","status":"M","tno":12,"letter":["50A","50F","50K"],"label":"Ordering Customer","tagValue":[{},null]},
        {"tag":"52A","status":"O","tno":13,"letter":["52A","52D"],"label":"Ordering Institution","tagValue":[{},null]},
        {"tag":"56A","status":"O","tno":14,"letter":["56A","56C","56D"],"label":"Intermediary Institution","tagValue":[{},null]},
        {"tag":"57A","status":"O","tno":15,"letter":["57A","57B","57C","57D"],"label":"Account With Institution","tagValue":[{},null]},
        {"tag":"59","status":"M","tno":16,"letter":["59","59A","59F"],"label":"Beneficiary Customer","tagValue":[{},null]},
        {"tag":"70","status":"O","tno":17,"letter":[],"label":"Remittance Information","tagValue":[{},null]},
        {"tag":"72","status":"O","tno":18,"letter":[],"label":"Sender to Receiver Information","tagValue":[{},null]},
        {"tag":"33B","status":"O","tno":19,"letter":[],"label":"Currency/Instructed Amount","tagValue":[{},null]} 
    ],
	"desp":"Mandatory Sequence B Underlying Customer Credit Transfer Details"	} 
]
const Title="MT 202 COV General Financial Institution Transfer"
export default { Tags,Title}