const Tags = [
	{"seqlist":"A","cyccnt":0,"status":"M","seqs":[[
	{"tag":"15A","status":"M","tno":1,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"20","status":"M","tno":2,"letter":[],"label":"Sender's Reference","tagValue":[{},null]},
	{"tag":"21","status":"O","tno":3,"letter":[],"label":"Related Reference","tagValue":[{},null]},
	{"tag":"22A","status":"M","tno":4,"letter":[],"label":"Type of Operation","tagValue":[{},null]},
	{"tag":"94A","status":"O","tno":5,"letter":[],"label":"Scope of Operation","tagValue":[{},null]},
	{"tag":"22C","status":"M","tno":6,"letter":[],"label":"Common Reference","tagValue":[{},null]},
	{"tag":"23A","status":"M","tno":7,"letter":[],"label":"Identification of the Swap","tagValue":[{},null]},
	{"tag":"21N","status":"M","tno":8,"letter":[],"label":"Contract Number Party A","tagValue":[{},null]},
	{"tag":"21B","status":"O","tno":9,"letter":[],"label":"Contract Number Party B","tagValue":[{},null]},
	{"tag":"30T","status":"M","tno":10,"letter":[],"label":"Trade Date","tagValue":[{},null]},
	{"tag":"30V","status":"M","tno":11,"letter":[],"label":"Effective Date","tagValue":[{},null]},
	{"tag":"30P","status":"M","tno":12,"letter":[],"label":"Termination Date","tagValue":[{},null]},
	{"tag":"14A","status":"O","tno":13,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"32B","status":"M","tno":14,"letter":[],"label":"Currency, Notional Amount","tagValue":[{},null]},
	{"tag":"82A","status":"M","tno":15,"letter":["82A","82D"],"label":"Party A","tagValue":[{},null]},
	{"tag":"87A","status":"M","tno":16,"letter":["87A","87D"],"label":"Party B","tagValue":[{},null]},
	{"tag":"83A","status":"O","tno":17,"letter":["83A","83D","83J"],"label":"Fund or Beneficiary Customer","tagValue":[{},null]},
	{"tag":"17A","status":"O","tno":18,"letter":[],"label":"Collateral Agreement Indicator","tagValue":[{},null]},
	{"tag":"77H","status":"M","tno":19,"letter":[],"label":"Type, Date, Version of the Agreement","tagValue":[{},null]},
	{"tag":"77D","status":"O","tno":20,"letter":[],"label":"Additional Conditions","tagValue":[{},null]},
	{"tag":"14C","status":"M","tno":21,"letter":[],"label":"Year of Definitions","tagValue":[{},null]},
	{"tag":"72","status":"O","tno":22,"letter":[],"label":"Sender to Receiver Information","tagValue":[{},null]},
	{"tag":"39M","status":"O","tno":23,"letter":[],"label":"Payment Clearing Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"15A","status":"M","tno":1,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"20","status":"M","tno":2,"letter":[],"label":"Sender's Reference","tagValue":[{},null]},
	{"tag":"21","status":"O","tno":3,"letter":[],"label":"Related Reference","tagValue":[{},null]},
	{"tag":"22A","status":"M","tno":4,"letter":[],"label":"Type of Operation","tagValue":[{},null]},
	{"tag":"94A","status":"O","tno":5,"letter":[],"label":"Scope of Operation","tagValue":[{},null]},
	{"tag":"22C","status":"M","tno":6,"letter":[],"label":"Common Reference","tagValue":[{},null]},
	{"tag":"23A","status":"M","tno":7,"letter":[],"label":"Identification of the Swap","tagValue":[{},null]},
	{"tag":"21N","status":"M","tno":8,"letter":[],"label":"Contract Number Party A","tagValue":[{},null]},
	{"tag":"21B","status":"O","tno":9,"letter":[],"label":"Contract Number Party B","tagValue":[{},null]},
	{"tag":"30T","status":"M","tno":10,"letter":[],"label":"Trade Date","tagValue":[{},null]},
	{"tag":"30V","status":"M","tno":11,"letter":[],"label":"Effective Date","tagValue":[{},null]},
	{"tag":"30P","status":"M","tno":12,"letter":[],"label":"Termination Date","tagValue":[{},null]},
	{"tag":"14A","status":"O","tno":13,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"32B","status":"M","tno":14,"letter":[],"label":"Currency, Notional Amount","tagValue":[{},null]},
	{"tag":"82A","status":"M","tno":15,"letter":["82A","82D"],"label":"Party A","tagValue":[{},null]},
	{"tag":"87A","status":"M","tno":16,"letter":["87A","87D"],"label":"Party B","tagValue":[{},null]},
	{"tag":"83A","status":"O","tno":17,"letter":["83A","83D","83J"],"label":"Fund or Beneficiary Customer","tagValue":[{},null]},
	{"tag":"17A","status":"O","tno":18,"letter":[],"label":"Collateral Agreement Indicator","tagValue":[{},null]},
	{"tag":"77H","status":"M","tno":19,"letter":[],"label":"Type, Date, Version of the Agreement","tagValue":[{},null]},
	{"tag":"77D","status":"O","tno":20,"letter":[],"label":"Additional Conditions","tagValue":[{},null]},
	{"tag":"14C","status":"M","tno":21,"letter":[],"label":"Year of Definitions","tagValue":[{},null]},
	{"tag":"72","status":"O","tno":22,"letter":[],"label":"Sender to Receiver Information","tagValue":[{},null]},
	{"tag":"39M","status":"O","tno":23,"letter":[],"label":"Payment Clearing Centre","tagValue":[{},null]} 
],
	"desp":"Mandatory Sequence A General Information"	},
	{"seqlist":"B","cyccnt":0,"status":"O","seqs":[[
	{"tag":"15B","status":"M","tno":24,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"37M","status":"O","tno":25,"letter":[],"label":"Fixed Rate","tagValue":[{},null]},
	{"tag":"37N","status":"O","tno":26,"letter":[],"label":"Details of Interest Rate","tagValue":[{},null]},
	{"seqlist":"B1","cyccnt":0,"status":"O","seqs":[[
	{"tag":"18A","status":"M","tno":27,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"28","cycs":[[
	{"tag":"30F","status":"M","tno":28,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"O","tno":29,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30F","status":"M","tno":28,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"O","tno":29,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]	},
	{"tag":"17F","status":"O","tno":30,"letter":[],"label":"Period End Date Adjustment Indicator","tagValue":[{},null]},
	{"tag":"14D","status":"O","tno":31,"letter":[],"label":"Day Count Fraction","tagValue":[{},null]},
	{"tag":"14A","status":"M","tno":32,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":33,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"34","cycs":[[
	{"tag":"22B","status":"M","tno":34,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":34,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	} 
]],
	"pattern":[
	{"tag":"18A","status":"M","tno":27,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"28","cycs":[[
	{"tag":"30F","status":"M","tno":28,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"O","tno":29,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30F","status":"M","tno":28,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"O","tno":29,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]	},
	{"tag":"17F","status":"O","tno":30,"letter":[],"label":"Period End Date Adjustment Indicator","tagValue":[{},null]},
	{"tag":"14D","status":"O","tno":31,"letter":[],"label":"Day Count Fraction","tagValue":[{},null]},
	{"tag":"14A","status":"M","tno":32,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":33,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"34","cycs":[[
	{"tag":"22B","status":"M","tno":34,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":34,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	} 
],
	"desp":"Optional Subsequence B1 Interest Details"	} 
]],
	"pattern":[
	{"tag":"15B","status":"M","tno":24,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"37M","status":"O","tno":25,"letter":[],"label":"Fixed Rate","tagValue":[{},null]},
	{"tag":"37N","status":"O","tno":26,"letter":[],"label":"Details of Interest Rate","tagValue":[{},null]},
	{"seqlist":"B1","cyccnt":0,"status":"O","seqs":[[
	{"tag":"18A","status":"M","tno":27,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"28","cycs":[[
	{"tag":"30F","status":"M","tno":28,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"O","tno":29,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30F","status":"M","tno":28,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"O","tno":29,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]	},
	{"tag":"17F","status":"O","tno":30,"letter":[],"label":"Period End Date Adjustment Indicator","tagValue":[{},null]},
	{"tag":"14D","status":"O","tno":31,"letter":[],"label":"Day Count Fraction","tagValue":[{},null]},
	{"tag":"14A","status":"M","tno":32,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":33,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"34","cycs":[[
	{"tag":"22B","status":"M","tno":34,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":34,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	} 
]],
	"pattern":[
	{"tag":"18A","status":"M","tno":27,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"28","cycs":[[
	{"tag":"30F","status":"M","tno":28,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"O","tno":29,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30F","status":"M","tno":28,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"O","tno":29,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]	},
	{"tag":"17F","status":"O","tno":30,"letter":[],"label":"Period End Date Adjustment Indicator","tagValue":[{},null]},
	{"tag":"14D","status":"O","tno":31,"letter":[],"label":"Day Count Fraction","tagValue":[{},null]},
	{"tag":"14A","status":"M","tno":32,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":33,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"34","cycs":[[
	{"tag":"22B","status":"M","tno":34,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":34,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	} 
],
	"desp":"Optional Subsequence B1 Interest Details"	} 
],
	"desp":"Optional Sequence B Fixed Interest Payable by Party B"	},
	{"seqlist":"C","cyccnt":0,"status":"O","seqs":[[
	{"tag":"15C","status":"M","tno":35,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"14F","status":"M","tno":36,"letter":[],"label":"Floating Rate Option","tagValue":[{},null]},
	{"tag":"37V","status":"O","tno":37,"letter":[],"label":"Cap Rate","tagValue":[{},null]},
	{"tag":"37G","status":"O","tno":38,"letter":[],"label":"Floor Rate","tagValue":[{},null]},
	{"tag":"37N","status":"O","tno":39,"letter":[],"label":"Details of Interest Rate","tagValue":[{},null]},
	{"seqlist":"C1","cyccnt":0,"status":"O","seqs":[[
	{"tag":"14J","status":"M","tno":40,"letter":[],"label":"Reset Date Specification","tagValue":[{},null]},
	{"tag":"14G","status":"O","tno":41,"letter":[],"label":"Averaging Frequency and Method","tagValue":[{},null]},
	{"tag":"38E","status":"M","tno":42,"letter":[],"label":"Designated Maturity","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":43,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"44","cycs":[[
	{"tag":"30F","status":"M","tno":44,"letter":[],"label":"Payment Date","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30F","status":"M","tno":44,"letter":[],"label":"Payment Date","tagValue":[{},null]} 
]	},
	{"tag":"17F","status":"M","tno":45,"letter":[],"label":"Period End Date Adjustment Indicator","tagValue":[{},null]},
	{"tag":"14D","status":"M","tno":46,"letter":[],"label":"Day Count Fraction","tagValue":[{},null]},
	{"tag":"14A","status":"M","tno":47,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":48,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"49","cycs":[[
	{"tag":"22B","status":"M","tno":49,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":49,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	},
	{"tag":"37R","status":"O","tno":50,"letter":[],"label":"Spread","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"14J","status":"M","tno":40,"letter":[],"label":"Reset Date Specification","tagValue":[{},null]},
	{"tag":"14G","status":"O","tno":41,"letter":[],"label":"Averaging Frequency and Method","tagValue":[{},null]},
	{"tag":"38E","status":"M","tno":42,"letter":[],"label":"Designated Maturity","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":43,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"44","cycs":[[
	{"tag":"30F","status":"M","tno":44,"letter":[],"label":"Payment Date","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30F","status":"M","tno":44,"letter":[],"label":"Payment Date","tagValue":[{},null]} 
]	},
	{"tag":"17F","status":"M","tno":45,"letter":[],"label":"Period End Date Adjustment Indicator","tagValue":[{},null]},
	{"tag":"14D","status":"M","tno":46,"letter":[],"label":"Day Count Fraction","tagValue":[{},null]},
	{"tag":"14A","status":"M","tno":47,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":48,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"49","cycs":[[
	{"tag":"22B","status":"M","tno":49,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":49,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	},
	{"tag":"37R","status":"O","tno":50,"letter":[],"label":"Spread","tagValue":[{},null]} 
],
	"desp":"Optional Subsequence C1 Interest Details"	},
	{"seqlist":"C2","cyccnt":0,"status":"O","seqs":[[
	{"tag":"22D","status":"M","tno":51,"letter":[],"label":"Compounding Type","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":52,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"53","cycs":[[
	{"tag":"30X","status":"M","tno":53,"letter":[],"label":"Compounding Date","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30X","status":"M","tno":53,"letter":[],"label":"Compounding Date","tagValue":[{},null]} 
]	} 
]],
	"pattern":[
	{"tag":"22D","status":"M","tno":51,"letter":[],"label":"Compounding Type","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":52,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"53","cycs":[[
	{"tag":"30X","status":"M","tno":53,"letter":[],"label":"Compounding Date","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30X","status":"M","tno":53,"letter":[],"label":"Compounding Date","tagValue":[{},null]} 
]	} 
],
	"desp":"Optional Subsequence C2 Compounding Details"	},
	{"seqlist":"C3","cyccnt":0,"status":"O","seqs":[[
	{"tag":"38G","status":"O","tno":54,"letter":[],"label":"First Stub Period, Interpolation Period","tagValue":[{},null]},
	{"tag":"38H","status":"O","tno":55,"letter":[],"label":"Last Stub Period, Interpolation Period","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"38G","status":"O","tno":54,"letter":[],"label":"First Stub Period, Interpolation Period","tagValue":[{},null]},
	{"tag":"38H","status":"O","tno":55,"letter":[],"label":"Last Stub Period, Interpolation Period","tagValue":[{},null]} 
],
	"desp":"Optional Subsequence C3 Interpolation for Stub Periods"	} 
]],
	"pattern":[
	{"tag":"15C","status":"M","tno":35,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"14F","status":"M","tno":36,"letter":[],"label":"Floating Rate Option","tagValue":[{},null]},
	{"tag":"37V","status":"O","tno":37,"letter":[],"label":"Cap Rate","tagValue":[{},null]},
	{"tag":"37G","status":"O","tno":38,"letter":[],"label":"Floor Rate","tagValue":[{},null]},
	{"tag":"37N","status":"O","tno":39,"letter":[],"label":"Details of Interest Rate","tagValue":[{},null]},
	{"seqlist":"C1","cyccnt":0,"status":"O","seqs":[[
	{"tag":"14J","status":"M","tno":40,"letter":[],"label":"Reset Date Specification","tagValue":[{},null]},
	{"tag":"14G","status":"O","tno":41,"letter":[],"label":"Averaging Frequency and Method","tagValue":[{},null]},
	{"tag":"38E","status":"M","tno":42,"letter":[],"label":"Designated Maturity","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":43,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"44","cycs":[[
	{"tag":"30F","status":"M","tno":44,"letter":[],"label":"Payment Date","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30F","status":"M","tno":44,"letter":[],"label":"Payment Date","tagValue":[{},null]} 
]	},
	{"tag":"17F","status":"M","tno":45,"letter":[],"label":"Period End Date Adjustment Indicator","tagValue":[{},null]},
	{"tag":"14D","status":"M","tno":46,"letter":[],"label":"Day Count Fraction","tagValue":[{},null]},
	{"tag":"14A","status":"M","tno":47,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":48,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"49","cycs":[[
	{"tag":"22B","status":"M","tno":49,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":49,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	},
	{"tag":"37R","status":"O","tno":50,"letter":[],"label":"Spread","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"14J","status":"M","tno":40,"letter":[],"label":"Reset Date Specification","tagValue":[{},null]},
	{"tag":"14G","status":"O","tno":41,"letter":[],"label":"Averaging Frequency and Method","tagValue":[{},null]},
	{"tag":"38E","status":"M","tno":42,"letter":[],"label":"Designated Maturity","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":43,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"44","cycs":[[
	{"tag":"30F","status":"M","tno":44,"letter":[],"label":"Payment Date","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30F","status":"M","tno":44,"letter":[],"label":"Payment Date","tagValue":[{},null]} 
]	},
	{"tag":"17F","status":"M","tno":45,"letter":[],"label":"Period End Date Adjustment Indicator","tagValue":[{},null]},
	{"tag":"14D","status":"M","tno":46,"letter":[],"label":"Day Count Fraction","tagValue":[{},null]},
	{"tag":"14A","status":"M","tno":47,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":48,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"49","cycs":[[
	{"tag":"22B","status":"M","tno":49,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":49,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	},
	{"tag":"37R","status":"O","tno":50,"letter":[],"label":"Spread","tagValue":[{},null]} 
],
	"desp":"Optional Subsequence C1 Interest Details"	},
	{"seqlist":"C2","cyccnt":0,"status":"O","seqs":[[
	{"tag":"22D","status":"M","tno":51,"letter":[],"label":"Compounding Type","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":52,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"53","cycs":[[
	{"tag":"30X","status":"M","tno":53,"letter":[],"label":"Compounding Date","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30X","status":"M","tno":53,"letter":[],"label":"Compounding Date","tagValue":[{},null]} 
]	} 
]],
	"pattern":[
	{"tag":"22D","status":"M","tno":51,"letter":[],"label":"Compounding Type","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":52,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"53","cycs":[[
	{"tag":"30X","status":"M","tno":53,"letter":[],"label":"Compounding Date","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30X","status":"M","tno":53,"letter":[],"label":"Compounding Date","tagValue":[{},null]} 
]	} 
],
	"desp":"Optional Subsequence C2 Compounding Details"	},
	{"seqlist":"C3","cyccnt":0,"status":"O","seqs":[[
	{"tag":"38G","status":"O","tno":54,"letter":[],"label":"First Stub Period, Interpolation Period","tagValue":[{},null]},
	{"tag":"38H","status":"O","tno":55,"letter":[],"label":"Last Stub Period, Interpolation Period","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"38G","status":"O","tno":54,"letter":[],"label":"First Stub Period, Interpolation Period","tagValue":[{},null]},
	{"tag":"38H","status":"O","tno":55,"letter":[],"label":"Last Stub Period, Interpolation Period","tagValue":[{},null]} 
],
	"desp":"Optional Subsequence C3 Interpolation for Stub Periods"	} 
],
	"desp":"Optional Sequence C Floating Interest Payable by Party B"	},
	{"seqlist":"D","cyccnt":0,"status":"M","seqs":[[
	{"tag":"15D","status":"M","tno":56,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"53A","status":"O","tno":57,"letter":["53A","53D"],"label":"Delivery Agent","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":58,"letter":["56A","56D"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"86A","status":"O","tno":59,"letter":["86A","86D"],"label":"Second Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"M","tno":60,"letter":["57A","57D"],"label":"Receiving Agent","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"15D","status":"M","tno":56,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"53A","status":"O","tno":57,"letter":["53A","53D"],"label":"Delivery Agent","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":58,"letter":["56A","56D"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"86A","status":"O","tno":59,"letter":["86A","86D"],"label":"Second Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"M","tno":60,"letter":["57A","57D"],"label":"Receiving Agent","tagValue":[{},null]} 
],
	"desp":"Mandatory Sequence D Payment Instructions for Interest Payable by Party B"	},
	{"seqlist":"E","cyccnt":0,"status":"O","seqs":[[
	{"tag":"15E","status":"M","tno":61,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"37M","status":"O","tno":62,"letter":[],"label":"Fixed Rate","tagValue":[{},null]},
	{"tag":"37N","status":"O","tno":63,"letter":[],"label":"Details of Interest Rate","tagValue":[{},null]},
	{"seqlist":"E1","cyccnt":0,"status":"O","seqs":[[
	{"tag":"18A","status":"M","tno":64,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"65","cycs":[[
	{"tag":"30F","status":"M","tno":65,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"O","tno":66,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30F","status":"M","tno":65,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"O","tno":66,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]	},
	{"tag":"17F","status":"O","tno":67,"letter":[],"label":"Period End Date Adjustment Indicator","tagValue":[{},null]},
	{"tag":"14D","status":"O","tno":68,"letter":[],"label":"Day Count Fraction","tagValue":[{},null]},
	{"tag":"14A","status":"M","tno":69,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":70,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"71","cycs":[[
	{"tag":"22B","status":"M","tno":71,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":71,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	} 
]],
	"pattern":[
	{"tag":"18A","status":"M","tno":64,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"65","cycs":[[
	{"tag":"30F","status":"M","tno":65,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"O","tno":66,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30F","status":"M","tno":65,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"O","tno":66,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]	},
	{"tag":"17F","status":"O","tno":67,"letter":[],"label":"Period End Date Adjustment Indicator","tagValue":[{},null]},
	{"tag":"14D","status":"O","tno":68,"letter":[],"label":"Day Count Fraction","tagValue":[{},null]},
	{"tag":"14A","status":"M","tno":69,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":70,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"71","cycs":[[
	{"tag":"22B","status":"M","tno":71,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":71,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	} 
],
	"desp":"Optional Subsequence E1 Interest Details"	} 
]],
	"pattern":[
	{"tag":"15E","status":"M","tno":61,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"37M","status":"O","tno":62,"letter":[],"label":"Fixed Rate","tagValue":[{},null]},
	{"tag":"37N","status":"O","tno":63,"letter":[],"label":"Details of Interest Rate","tagValue":[{},null]},
	{"seqlist":"E1","cyccnt":0,"status":"O","seqs":[[
	{"tag":"18A","status":"M","tno":64,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"65","cycs":[[
	{"tag":"30F","status":"M","tno":65,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"O","tno":66,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30F","status":"M","tno":65,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"O","tno":66,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]	},
	{"tag":"17F","status":"O","tno":67,"letter":[],"label":"Period End Date Adjustment Indicator","tagValue":[{},null]},
	{"tag":"14D","status":"O","tno":68,"letter":[],"label":"Day Count Fraction","tagValue":[{},null]},
	{"tag":"14A","status":"M","tno":69,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":70,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"71","cycs":[[
	{"tag":"22B","status":"M","tno":71,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":71,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	} 
]],
	"pattern":[
	{"tag":"18A","status":"M","tno":64,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"65","cycs":[[
	{"tag":"30F","status":"M","tno":65,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"O","tno":66,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30F","status":"M","tno":65,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"O","tno":66,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]	},
	{"tag":"17F","status":"O","tno":67,"letter":[],"label":"Period End Date Adjustment Indicator","tagValue":[{},null]},
	{"tag":"14D","status":"O","tno":68,"letter":[],"label":"Day Count Fraction","tagValue":[{},null]},
	{"tag":"14A","status":"M","tno":69,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":70,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"71","cycs":[[
	{"tag":"22B","status":"M","tno":71,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":71,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	} 
],
	"desp":"Optional Subsequence E1 Interest Details"	} 
],
	"desp":"Optional Sequence E Fixed Interest Payable by Party A"	},
	{"seqlist":"F","cyccnt":0,"status":"O","seqs":[[
	{"tag":"15F","status":"M","tno":72,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"14F","status":"M","tno":73,"letter":[],"label":"Floating Rate Option","tagValue":[{},null]},
	{"tag":"37V","status":"O","tno":74,"letter":[],"label":"Cap Rate","tagValue":[{},null]},
	{"tag":"37G","status":"O","tno":75,"letter":[],"label":"Floor Rate","tagValue":[{},null]},
	{"tag":"37N","status":"O","tno":76,"letter":[],"label":"Details of Interest Rate","tagValue":[{},null]},
	{"seqlist":"F1","cyccnt":0,"status":"O","seqs":[[
	{"tag":"14J","status":"M","tno":77,"letter":[],"label":"Reset Date Specification","tagValue":[{},null]},
	{"tag":"14G","status":"O","tno":78,"letter":[],"label":"Averaging Frequency and Method","tagValue":[{},null]},
	{"tag":"38E","status":"M","tno":79,"letter":[],"label":"Designated Maturity","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":80,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"81","cycs":[[
	{"tag":"30F","status":"M","tno":81,"letter":[],"label":"Payment Date","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30F","status":"M","tno":81,"letter":[],"label":"Payment Date","tagValue":[{},null]} 
]	},
	{"tag":"17F","status":"M","tno":82,"letter":[],"label":"Period End Date Adjustment Indicator","tagValue":[{},null]},
	{"tag":"14D","status":"M","tno":83,"letter":[],"label":"Day Count Fraction","tagValue":[{},null]},
	{"tag":"14A","status":"M","tno":84,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":85,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"86","cycs":[[
	{"tag":"22B","status":"M","tno":86,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":86,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	},
	{"tag":"37R","status":"O","tno":87,"letter":[],"label":"Spread","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"14J","status":"M","tno":77,"letter":[],"label":"Reset Date Specification","tagValue":[{},null]},
	{"tag":"14G","status":"O","tno":78,"letter":[],"label":"Averaging Frequency and Method","tagValue":[{},null]},
	{"tag":"38E","status":"M","tno":79,"letter":[],"label":"Designated Maturity","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":80,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"81","cycs":[[
	{"tag":"30F","status":"M","tno":81,"letter":[],"label":"Payment Date","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30F","status":"M","tno":81,"letter":[],"label":"Payment Date","tagValue":[{},null]} 
]	},
	{"tag":"17F","status":"M","tno":82,"letter":[],"label":"Period End Date Adjustment Indicator","tagValue":[{},null]},
	{"tag":"14D","status":"M","tno":83,"letter":[],"label":"Day Count Fraction","tagValue":[{},null]},
	{"tag":"14A","status":"M","tno":84,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":85,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"86","cycs":[[
	{"tag":"22B","status":"M","tno":86,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":86,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	},
	{"tag":"37R","status":"O","tno":87,"letter":[],"label":"Spread","tagValue":[{},null]} 
],
	"desp":"Optional Subsequence F1 Interest Details"	},
	{"seqlist":"F2","cyccnt":0,"status":"O","seqs":[[
	{"tag":"22D","status":"M","tno":88,"letter":[],"label":"Compounding Type","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":89,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"90","cycs":[[
	{"tag":"30X","status":"M","tno":90,"letter":[],"label":"Compounding Date","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30X","status":"M","tno":90,"letter":[],"label":"Compounding Date","tagValue":[{},null]} 
]	} 
]],
	"pattern":[
	{"tag":"22D","status":"M","tno":88,"letter":[],"label":"Compounding Type","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":89,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"90","cycs":[[
	{"tag":"30X","status":"M","tno":90,"letter":[],"label":"Compounding Date","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30X","status":"M","tno":90,"letter":[],"label":"Compounding Date","tagValue":[{},null]} 
]	} 
],
	"desp":"Optional Subsequence F2 Compounding Details"	},
	{"seqlist":"F3","cyccnt":0,"status":"O","seqs":[[
	{"tag":"38G","status":"O","tno":91,"letter":[],"label":"First Stub Period, Interpolation Period","tagValue":[{},null]},
	{"tag":"38H","status":"O","tno":92,"letter":[],"label":"Last Stub Period, Interpolation Period","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"38G","status":"O","tno":91,"letter":[],"label":"First Stub Period, Interpolation Period","tagValue":[{},null]},
	{"tag":"38H","status":"O","tno":92,"letter":[],"label":"Last Stub Period, Interpolation Period","tagValue":[{},null]} 
],
	"desp":"Optional Subsequence F3 Interpolation for Stub Periods"	} 
]],
	"pattern":[
	{"tag":"15F","status":"M","tno":72,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"14F","status":"M","tno":73,"letter":[],"label":"Floating Rate Option","tagValue":[{},null]},
	{"tag":"37V","status":"O","tno":74,"letter":[],"label":"Cap Rate","tagValue":[{},null]},
	{"tag":"37G","status":"O","tno":75,"letter":[],"label":"Floor Rate","tagValue":[{},null]},
	{"tag":"37N","status":"O","tno":76,"letter":[],"label":"Details of Interest Rate","tagValue":[{},null]},
	{"seqlist":"F1","cyccnt":0,"status":"O","seqs":[[
	{"tag":"14J","status":"M","tno":77,"letter":[],"label":"Reset Date Specification","tagValue":[{},null]},
	{"tag":"14G","status":"O","tno":78,"letter":[],"label":"Averaging Frequency and Method","tagValue":[{},null]},
	{"tag":"38E","status":"M","tno":79,"letter":[],"label":"Designated Maturity","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":80,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"81","cycs":[[
	{"tag":"30F","status":"M","tno":81,"letter":[],"label":"Payment Date","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30F","status":"M","tno":81,"letter":[],"label":"Payment Date","tagValue":[{},null]} 
]	},
	{"tag":"17F","status":"M","tno":82,"letter":[],"label":"Period End Date Adjustment Indicator","tagValue":[{},null]},
	{"tag":"14D","status":"M","tno":83,"letter":[],"label":"Day Count Fraction","tagValue":[{},null]},
	{"tag":"14A","status":"M","tno":84,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":85,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"86","cycs":[[
	{"tag":"22B","status":"M","tno":86,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":86,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	},
	{"tag":"37R","status":"O","tno":87,"letter":[],"label":"Spread","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"14J","status":"M","tno":77,"letter":[],"label":"Reset Date Specification","tagValue":[{},null]},
	{"tag":"14G","status":"O","tno":78,"letter":[],"label":"Averaging Frequency and Method","tagValue":[{},null]},
	{"tag":"38E","status":"M","tno":79,"letter":[],"label":"Designated Maturity","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":80,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"81","cycs":[[
	{"tag":"30F","status":"M","tno":81,"letter":[],"label":"Payment Date","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30F","status":"M","tno":81,"letter":[],"label":"Payment Date","tagValue":[{},null]} 
]	},
	{"tag":"17F","status":"M","tno":82,"letter":[],"label":"Period End Date Adjustment Indicator","tagValue":[{},null]},
	{"tag":"14D","status":"M","tno":83,"letter":[],"label":"Day Count Fraction","tagValue":[{},null]},
	{"tag":"14A","status":"M","tno":84,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":85,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"86","cycs":[[
	{"tag":"22B","status":"M","tno":86,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":86,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	},
	{"tag":"37R","status":"O","tno":87,"letter":[],"label":"Spread","tagValue":[{},null]} 
],
	"desp":"Optional Subsequence F1 Interest Details"	},
	{"seqlist":"F2","cyccnt":0,"status":"O","seqs":[[
	{"tag":"22D","status":"M","tno":88,"letter":[],"label":"Compounding Type","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":89,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"90","cycs":[[
	{"tag":"30X","status":"M","tno":90,"letter":[],"label":"Compounding Date","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30X","status":"M","tno":90,"letter":[],"label":"Compounding Date","tagValue":[{},null]} 
]	} 
]],
	"pattern":[
	{"tag":"22D","status":"M","tno":88,"letter":[],"label":"Compounding Type","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":89,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"90","cycs":[[
	{"tag":"30X","status":"M","tno":90,"letter":[],"label":"Compounding Date","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30X","status":"M","tno":90,"letter":[],"label":"Compounding Date","tagValue":[{},null]} 
]	} 
],
	"desp":"Optional Subsequence F2 Compounding Details"	},
	{"seqlist":"F3","cyccnt":0,"status":"O","seqs":[[
	{"tag":"38G","status":"O","tno":91,"letter":[],"label":"First Stub Period, Interpolation Period","tagValue":[{},null]},
	{"tag":"38H","status":"O","tno":92,"letter":[],"label":"Last Stub Period, Interpolation Period","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"38G","status":"O","tno":91,"letter":[],"label":"First Stub Period, Interpolation Period","tagValue":[{},null]},
	{"tag":"38H","status":"O","tno":92,"letter":[],"label":"Last Stub Period, Interpolation Period","tagValue":[{},null]} 
],
	"desp":"Optional Subsequence F3 Interpolation for Stub Periods"	} 
],
	"desp":"Optional Sequence F Floating Interest Payable by Party A"	},
	{"seqlist":"G","cyccnt":0,"status":"M","seqs":[[
	{"tag":"15G","status":"M","tno":93,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"53A","status":"O","tno":94,"letter":["53A","53D"],"label":"Delivery Agent","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":95,"letter":["56A","56D"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"86A","status":"O","tno":96,"letter":["86A","86D"],"label":"Second Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"M","tno":97,"letter":["57A","57D"],"label":"Receiving Agent","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"15G","status":"M","tno":93,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"53A","status":"O","tno":94,"letter":["53A","53D"],"label":"Delivery Agent","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":95,"letter":["56A","56D"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"86A","status":"O","tno":96,"letter":["86A","86D"],"label":"Second Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"M","tno":97,"letter":["57A","57D"],"label":"Receiving Agent","tagValue":[{},null]} 
],
	"desp":"Mandatory Sequence G Payment Instructions for Interest Payable by Party A"	},
	{"seqlist":"H","cyccnt":0,"status":"O","seqs":[[
	{"tag":"15H","status":"M","tno":98,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":99,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"100","cycs":[[
	{"tag":"30G","status":"M","tno":100,"letter":[],"label":"Variable Notional Start and End Date","tagValue":[{},null]},
	{"tag":"32U","status":"M","tno":101,"letter":[],"label":"Outstanding Notional Currency and Amount","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30G","status":"M","tno":100,"letter":[],"label":"Variable Notional Start and End Date","tagValue":[{},null]},
	{"tag":"32U","status":"M","tno":101,"letter":[],"label":"Outstanding Notional Currency and Amount","tagValue":[{},null]} 
]	},
	{"tag":"14A","status":"M","tno":102,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":103,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"104","cycs":[[
	{"tag":"22B","status":"M","tno":104,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":104,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	} 
]],
	"pattern":[
	{"tag":"15H","status":"M","tno":98,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":99,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"100","cycs":[[
	{"tag":"30G","status":"M","tno":100,"letter":[],"label":"Variable Notional Start and End Date","tagValue":[{},null]},
	{"tag":"32U","status":"M","tno":101,"letter":[],"label":"Outstanding Notional Currency and Amount","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"30G","status":"M","tno":100,"letter":[],"label":"Variable Notional Start and End Date","tagValue":[{},null]},
	{"tag":"32U","status":"M","tno":101,"letter":[],"label":"Outstanding Notional Currency and Amount","tagValue":[{},null]} 
]	},
	{"tag":"14A","status":"M","tno":102,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":103,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"104","cycs":[[
	{"tag":"22B","status":"M","tno":104,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":104,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	} 
],
	"desp":"Optional Sequence H Amortising Schedule"	},
	{"seqlist":"L","cyccnt":0,"status":"O","seqs":[[
	{"tag":"15L","status":"M","tno":105,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":106,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"107","cycs":[[
	{"tag":"22E","status":"M","tno":107,"letter":[],"label":"Type of Payment","tagValue":[{},null]},
	{"tag":"30F","status":"M","tno":108,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"M","tno":109,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22E","status":"M","tno":107,"letter":[],"label":"Type of Payment","tagValue":[{},null]},
	{"tag":"30F","status":"M","tno":108,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"M","tno":109,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]	},
	{"tag":"14A","status":"M","tno":110,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":111,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"112","cycs":[[
	{"tag":"22B","status":"M","tno":112,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":112,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	},
	{"tag":"53A","status":"O","tno":113,"letter":["53A","53D"],"label":"Delivery Agent","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":114,"letter":["56A","56D"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"86A","status":"O","tno":115,"letter":["86A","86D"],"label":"Second Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"O","tno":116,"letter":["57A","57D"],"label":"Receiving Agent","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"15L","status":"M","tno":105,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":106,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"107","cycs":[[
	{"tag":"22E","status":"M","tno":107,"letter":[],"label":"Type of Payment","tagValue":[{},null]},
	{"tag":"30F","status":"M","tno":108,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"M","tno":109,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22E","status":"M","tno":107,"letter":[],"label":"Type of Payment","tagValue":[{},null]},
	{"tag":"30F","status":"M","tno":108,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"M","tno":109,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]	},
	{"tag":"14A","status":"M","tno":110,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":111,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"112","cycs":[[
	{"tag":"22B","status":"M","tno":112,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":112,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	},
	{"tag":"53A","status":"O","tno":113,"letter":["53A","53D"],"label":"Delivery Agent","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":114,"letter":["56A","56D"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"86A","status":"O","tno":115,"letter":["86A","86D"],"label":"Second Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"O","tno":116,"letter":["57A","57D"],"label":"Receiving Agent","tagValue":[{},null]} 
],
	"desp":"Optional Sequence L Additional Amounts Payable by Party B"	},
	{"seqlist":"M","cyccnt":0,"status":"O","seqs":[[
	{"tag":"15M","status":"M","tno":117,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":118,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"119","cycs":[[
	{"tag":"22E","status":"M","tno":119,"letter":[],"label":"Type of Payment","tagValue":[{},null]},
	{"tag":"30F","status":"M","tno":120,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"M","tno":121,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22E","status":"M","tno":119,"letter":[],"label":"Type of Payment","tagValue":[{},null]},
	{"tag":"30F","status":"M","tno":120,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"M","tno":121,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]	},
	{"tag":"14A","status":"M","tno":122,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":123,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"124","cycs":[[
	{"tag":"22B","status":"M","tno":124,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":124,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	},
	{"tag":"53A","status":"O","tno":125,"letter":["53A","53D"],"label":"Delivery Agent","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":126,"letter":["56A","56D"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"86A","status":"O","tno":127,"letter":["86A","86D"],"label":"Second Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"O","tno":128,"letter":["57A","57D"],"label":"Receiving Agent","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"15M","status":"M","tno":117,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":118,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"119","cycs":[[
	{"tag":"22E","status":"M","tno":119,"letter":[],"label":"Type of Payment","tagValue":[{},null]},
	{"tag":"30F","status":"M","tno":120,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"M","tno":121,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22E","status":"M","tno":119,"letter":[],"label":"Type of Payment","tagValue":[{},null]},
	{"tag":"30F","status":"M","tno":120,"letter":[],"label":"Payment Date","tagValue":[{},null]},
	{"tag":"32M","status":"M","tno":121,"letter":[],"label":"Currency, Payment Amount","tagValue":[{},null]} 
]	},
	{"tag":"14A","status":"M","tno":122,"letter":[],"label":"Business Day Convention","tagValue":[{},null]},
	{"tag":"18A","status":"M","tno":123,"letter":[],"label":"Number of Repetitions","tagValue":[{},null]},
	{"cyclist":"124","cycs":[[
	{"tag":"22B","status":"M","tno":124,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22B","status":"M","tno":124,"letter":[],"label":"Financial Centre","tagValue":[{},null]} 
]	},
	{"tag":"53A","status":"O","tno":125,"letter":["53A","53D"],"label":"Delivery Agent","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":126,"letter":["56A","56D"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"86A","status":"O","tno":127,"letter":["86A","86D"],"label":"Second Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"O","tno":128,"letter":["57A","57D"],"label":"Receiving Agent","tagValue":[{},null]} 
],
	"desp":"Optional Sequence M Additional Amounts Payable by Party A"	},
	{"seqlist":"N","cyccnt":0,"status":"O","seqs":[[
	{"tag":"15N","status":"M","tno":129,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"29A","status":"O","tno":130,"letter":[],"label":"Contact Information","tagValue":[{},null]},
	{"tag":"24D","status":"O","tno":131,"letter":[],"label":"Dealing Method","tagValue":[{},null]},
	{"tag":"88A","status":"O","tno":132,"letter":["88A","88D"],"label":"Broker Identification","tagValue":[{},null]},
	{"tag":"71F","status":"O","tno":133,"letter":[],"label":"Broker's Commission","tagValue":[{},null]},
	{"tag":"21G","status":"O","tno":134,"letter":[],"label":"Broker's Reference","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"15N","status":"M","tno":129,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"29A","status":"O","tno":130,"letter":[],"label":"Contact Information","tagValue":[{},null]},
	{"tag":"24D","status":"O","tno":131,"letter":[],"label":"Dealing Method","tagValue":[{},null]},
	{"tag":"88A","status":"O","tno":132,"letter":["88A","88D"],"label":"Broker Identification","tagValue":[{},null]},
	{"tag":"71F","status":"O","tno":133,"letter":[],"label":"Broker's Commission","tagValue":[{},null]},
	{"tag":"21G","status":"O","tno":134,"letter":[],"label":"Broker's Reference","tagValue":[{},null]} 
],
	"desp":"Optional Sequence N Optional General Information"	},
	{"seqlist":"O","cyccnt":0,"status":"O","seqs":[[
	{"tag":"15O","status":"M","tno":135,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"seqlist":"O1","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22L","status":"M","tno":136,"letter":[],"label":"Reporting Jurisdiction","tagValue":[{},null]},
	{"tag":"91A","status":"O","tno":137,"letter":["91A","91D","91J"],"label":"Reporting Party","tagValue":[{},null]},
	{"seqlist":"O1a","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22M","status":"M","tno":138,"letter":[],"label":"UTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22N","status":"M","tno":139,"letter":[],"label":"Transaction Identifier","tagValue":[{},null]},
	{"seqlist":"O1a1","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22P","status":"M","tno":140,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":141,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22P","status":"M","tno":140,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":141,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
],
	"desp":"-----> Optional Repetitive Subsequence O1a1 Prior Unique Transaction Identifier"	} 
]],
	"pattern":[
	{"tag":"22M","status":"M","tno":138,"letter":[],"label":"UTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22N","status":"M","tno":139,"letter":[],"label":"Transaction Identifier","tagValue":[{},null]},
	{"seqlist":"O1a1","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22P","status":"M","tno":140,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":141,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22P","status":"M","tno":140,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":141,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
],
	"desp":"-----> Optional Repetitive Subsequence O1a1 Prior Unique Transaction Identifier"	} 
],
	"desp":"-----> Optional Repetitive Subsequence O1a Unique Transaction Identifier"	} 
]],
	"pattern":[
	{"tag":"22L","status":"M","tno":136,"letter":[],"label":"Reporting Jurisdiction","tagValue":[{},null]},
	{"tag":"91A","status":"O","tno":137,"letter":["91A","91D","91J"],"label":"Reporting Party","tagValue":[{},null]},
	{"seqlist":"O1a","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22M","status":"M","tno":138,"letter":[],"label":"UTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22N","status":"M","tno":139,"letter":[],"label":"Transaction Identifier","tagValue":[{},null]},
	{"seqlist":"O1a1","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22P","status":"M","tno":140,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":141,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22P","status":"M","tno":140,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":141,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
],
	"desp":"-----> Optional Repetitive Subsequence O1a1 Prior Unique Transaction Identifier"	} 
]],
	"pattern":[
	{"tag":"22M","status":"M","tno":138,"letter":[],"label":"UTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22N","status":"M","tno":139,"letter":[],"label":"Transaction Identifier","tagValue":[{},null]},
	{"seqlist":"O1a1","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22P","status":"M","tno":140,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":141,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22P","status":"M","tno":140,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":141,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
],
	"desp":"-----> Optional Repetitive Subsequence O1a1 Prior Unique Transaction Identifier"	} 
],
	"desp":"-----> Optional Repetitive Subsequence O1a Unique Transaction Identifier"	} 
],
	"desp":"-----> Optional Repetitive Subsequence O1 Reporting Parties"	},
	{"tag":"96A","status":"O","tno":142,"letter":["96A","96D","96J"],"label":"Clearing Exception Party","tagValue":[{},null]},
	{"cyclist":"143","cycs":[[
	{"tag":"22S","status":"O","tno":143,"letter":[],"label":"Clearing Broker Identification","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22S","status":"O","tno":143,"letter":[],"label":"Clearing Broker Identification","tagValue":[{},null]} 
]	},
	{"tag":"22T","status":"O","tno":144,"letter":[],"label":"Cleared Product Identification","tagValue":[{},null]},
	{"tag":"17E","status":"O","tno":145,"letter":[],"label":"Clearing Threshold Indicator","tagValue":[{},null]},
	{"tag":"22U","status":"O","tno":146,"letter":[],"label":"Underlying Product Identifier","tagValue":[{},null]},
	{"tag":"35B","status":"O","tno":147,"letter":[],"label":"Identification of Financial Instrument","tagValue":[{},null]},
	{"tag":"17H","status":"O","tno":148,"letter":[],"label":"Allocation Indicator","tagValue":[{},null]},
	{"tag":"17P","status":"O","tno":149,"letter":[],"label":"Collateralisation Indicator","tagValue":[{},null]},
	{"tag":"22V","status":"O","tno":150,"letter":[],"label":"Execution Venue","tagValue":[{},null]},
	{"tag":"98D","status":"O","tno":151,"letter":[],"label":"Execution Timestamp","tagValue":[{},null]},
	{"tag":"17W","status":"O","tno":152,"letter":[],"label":"Non Standard Flag","tagValue":[{},null]},
	{"tag":"17Y","status":"O","tno":153,"letter":[],"label":"Financial Nature of the Counterparty Indicator","tagValue":[{},null]},
	{"tag":"17Z","status":"O","tno":154,"letter":[],"label":"Collateral Portfolio Indicator","tagValue":[{},null]},
	{"tag":"22Q","status":"O","tno":155,"letter":[],"label":"Collateral Portfolio Code","tagValue":[{},null]},
	{"tag":"17L","status":"O","tno":156,"letter":[],"label":"Portfolio Compression Indicator","tagValue":[{},null]},
	{"tag":"17M","status":"O","tno":157,"letter":[],"label":"Corporate Sector Indicator","tagValue":[{},null]},
	{"tag":"17Q","status":"O","tno":158,"letter":[],"label":"Trade with Non-EEA Counterparty Indicator","tagValue":[{},null]},
	{"tag":"17S","status":"O","tno":159,"letter":[],"label":"Intragroup Trade Indicator","tagValue":[{},null]},
	{"tag":"17X","status":"O","tno":160,"letter":[],"label":"Commercial or Treasury Financing Indicator","tagValue":[{},null]},
	{"cyclist":"161","cycs":[[
	{"tag":"34C","status":"O","tno":161,"letter":[],"label":"Commission and Fees","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"34C","status":"O","tno":161,"letter":[],"label":"Commission and Fees","tagValue":[{},null]} 
]	},
	{"tag":"77A","status":"O","tno":162,"letter":[],"label":"Additional Reporting Information","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"15O","status":"M","tno":135,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"seqlist":"O1","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22L","status":"M","tno":136,"letter":[],"label":"Reporting Jurisdiction","tagValue":[{},null]},
	{"tag":"91A","status":"O","tno":137,"letter":["91A","91D","91J"],"label":"Reporting Party","tagValue":[{},null]},
	{"seqlist":"O1a","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22M","status":"M","tno":138,"letter":[],"label":"UTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22N","status":"M","tno":139,"letter":[],"label":"Transaction Identifier","tagValue":[{},null]},
	{"seqlist":"O1a1","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22P","status":"M","tno":140,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":141,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22P","status":"M","tno":140,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":141,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
],
	"desp":"-----> Optional Repetitive Subsequence O1a1 Prior Unique Transaction Identifier"	} 
]],
	"pattern":[
	{"tag":"22M","status":"M","tno":138,"letter":[],"label":"UTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22N","status":"M","tno":139,"letter":[],"label":"Transaction Identifier","tagValue":[{},null]},
	{"seqlist":"O1a1","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22P","status":"M","tno":140,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":141,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22P","status":"M","tno":140,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":141,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
],
	"desp":"-----> Optional Repetitive Subsequence O1a1 Prior Unique Transaction Identifier"	} 
],
	"desp":"-----> Optional Repetitive Subsequence O1a Unique Transaction Identifier"	} 
]],
	"pattern":[
	{"tag":"22L","status":"M","tno":136,"letter":[],"label":"Reporting Jurisdiction","tagValue":[{},null]},
	{"tag":"91A","status":"O","tno":137,"letter":["91A","91D","91J"],"label":"Reporting Party","tagValue":[{},null]},
	{"seqlist":"O1a","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22M","status":"M","tno":138,"letter":[],"label":"UTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22N","status":"M","tno":139,"letter":[],"label":"Transaction Identifier","tagValue":[{},null]},
	{"seqlist":"O1a1","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22P","status":"M","tno":140,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":141,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22P","status":"M","tno":140,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":141,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
],
	"desp":"-----> Optional Repetitive Subsequence O1a1 Prior Unique Transaction Identifier"	} 
]],
	"pattern":[
	{"tag":"22M","status":"M","tno":138,"letter":[],"label":"UTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22N","status":"M","tno":139,"letter":[],"label":"Transaction Identifier","tagValue":[{},null]},
	{"seqlist":"O1a1","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22P","status":"M","tno":140,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":141,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22P","status":"M","tno":140,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":141,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
],
	"desp":"-----> Optional Repetitive Subsequence O1a1 Prior Unique Transaction Identifier"	} 
],
	"desp":"-----> Optional Repetitive Subsequence O1a Unique Transaction Identifier"	} 
],
	"desp":"-----> Optional Repetitive Subsequence O1 Reporting Parties"	},
	{"tag":"96A","status":"O","tno":142,"letter":["96A","96D","96J"],"label":"Clearing Exception Party","tagValue":[{},null]},
	{"cyclist":"143","cycs":[[
	{"tag":"22S","status":"O","tno":143,"letter":[],"label":"Clearing Broker Identification","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22S","status":"O","tno":143,"letter":[],"label":"Clearing Broker Identification","tagValue":[{},null]} 
]	},
	{"tag":"22T","status":"O","tno":144,"letter":[],"label":"Cleared Product Identification","tagValue":[{},null]},
	{"tag":"17E","status":"O","tno":145,"letter":[],"label":"Clearing Threshold Indicator","tagValue":[{},null]},
	{"tag":"22U","status":"O","tno":146,"letter":[],"label":"Underlying Product Identifier","tagValue":[{},null]},
	{"tag":"35B","status":"O","tno":147,"letter":[],"label":"Identification of Financial Instrument","tagValue":[{},null]},
	{"tag":"17H","status":"O","tno":148,"letter":[],"label":"Allocation Indicator","tagValue":[{},null]},
	{"tag":"17P","status":"O","tno":149,"letter":[],"label":"Collateralisation Indicator","tagValue":[{},null]},
	{"tag":"22V","status":"O","tno":150,"letter":[],"label":"Execution Venue","tagValue":[{},null]},
	{"tag":"98D","status":"O","tno":151,"letter":[],"label":"Execution Timestamp","tagValue":[{},null]},
	{"tag":"17W","status":"O","tno":152,"letter":[],"label":"Non Standard Flag","tagValue":[{},null]},
	{"tag":"17Y","status":"O","tno":153,"letter":[],"label":"Financial Nature of the Counterparty Indicator","tagValue":[{},null]},
	{"tag":"17Z","status":"O","tno":154,"letter":[],"label":"Collateral Portfolio Indicator","tagValue":[{},null]},
	{"tag":"22Q","status":"O","tno":155,"letter":[],"label":"Collateral Portfolio Code","tagValue":[{},null]},
	{"tag":"17L","status":"O","tno":156,"letter":[],"label":"Portfolio Compression Indicator","tagValue":[{},null]},
	{"tag":"17M","status":"O","tno":157,"letter":[],"label":"Corporate Sector Indicator","tagValue":[{},null]},
	{"tag":"17Q","status":"O","tno":158,"letter":[],"label":"Trade with Non-EEA Counterparty Indicator","tagValue":[{},null]},
	{"tag":"17S","status":"O","tno":159,"letter":[],"label":"Intragroup Trade Indicator","tagValue":[{},null]},
	{"tag":"17X","status":"O","tno":160,"letter":[],"label":"Commercial or Treasury Financing Indicator","tagValue":[{},null]},
	{"cyclist":"161","cycs":[[
	{"tag":"34C","status":"O","tno":161,"letter":[],"label":"Commission and Fees","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"34C","status":"O","tno":161,"letter":[],"label":"Commission and Fees","tagValue":[{},null]} 
]	},
	{"tag":"77A","status":"O","tno":162,"letter":[],"label":"Additional Reporting Information","tagValue":[{},null]} 
],
	"desp":"Optional Sequence O Reporting Information"	} 
]
const Title="MT 360 Single Currency Interest Rate Derivative Confirmation"

export default { Tags,Title}