const Tags = [
	{"seqlist":"A","cyccnt":0,"status":"M","seqs":[[
	{"tag":"15A","status":"M","tno":1,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"20","status":"M","tno":2,"letter":[],"label":"Transaction Reference Number","tagValue":[{},null]},
	{"tag":"21","status":"M","tno":3,"letter":[],"label":"Related Reference","tagValue":[{},null]},
	{"tag":"22","status":"M","tno":4,"letter":[],"label":"Code/Common Reference","tagValue":[{},null]},
	{"tag":"94A","status":"O","tno":5,"letter":[],"label":"Scope of Operation","tagValue":[{},null]},
	{"tag":"82A","status":"M","tno":6,"letter":["82A","82D","82J"],"label":"Party A","tagValue":[{},null]},
	{"tag":"87A","status":"M","tno":7,"letter":["87A","87D","87J"],"label":"Party B","tagValue":[{},null]},
	{"tag":"83A","status":"O","tno":8,"letter":["83A","83D","83J"],"label":"Fund or Beneficiary Customer","tagValue":[{},null]},
	{"tag":"30","status":"M","tno":9,"letter":[],"label":"Date Contract Agreed/Amended","tagValue":[{},null]},
	{"tag":"26C","status":"M","tno":10,"letter":[],"label":"Identification of the Commodity","tagValue":[{},null]},
	{"tag":"26H","status":"O","tno":11,"letter":[],"label":"Counterparty's Reference","tagValue":[{},null]},
	{"tag":"33G","status":"M","tno":12,"letter":[],"label":"Price per Unit","tagValue":[{},null]},
	{"tag":"71C","status":"O","tno":13,"letter":[],"label":"Details of Adjustments","tagValue":[{},null]},
	{"tag":"77H","status":"M","tno":14,"letter":[],"label":"Type, Date, Version of the Agreement","tagValue":[{},null]},
	{"tag":"77D","status":"O","tno":15,"letter":[],"label":"Terms and Conditions","tagValue":[{},null]},
	{"tag":"14C","status":"O","tno":16,"letter":[],"label":"Year of Definitions","tagValue":[{},null]},
	{"tag":"72","status":"O","tno":17,"letter":[],"label":"Sender to Receiver Information","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"15A","status":"M","tno":1,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"20","status":"M","tno":2,"letter":[],"label":"Transaction Reference Number","tagValue":[{},null]},
	{"tag":"21","status":"M","tno":3,"letter":[],"label":"Related Reference","tagValue":[{},null]},
	{"tag":"22","status":"M","tno":4,"letter":[],"label":"Code/Common Reference","tagValue":[{},null]},
	{"tag":"94A","status":"O","tno":5,"letter":[],"label":"Scope of Operation","tagValue":[{},null]},
	{"tag":"82A","status":"M","tno":6,"letter":["82A","82D","82J"],"label":"Party A","tagValue":[{},null]},
	{"tag":"87A","status":"M","tno":7,"letter":["87A","87D","87J"],"label":"Party B","tagValue":[{},null]},
	{"tag":"83A","status":"O","tno":8,"letter":["83A","83D","83J"],"label":"Fund or Beneficiary Customer","tagValue":[{},null]},
	{"tag":"30","status":"M","tno":9,"letter":[],"label":"Date Contract Agreed/Amended","tagValue":[{},null]},
	{"tag":"26C","status":"M","tno":10,"letter":[],"label":"Identification of the Commodity","tagValue":[{},null]},
	{"tag":"26H","status":"O","tno":11,"letter":[],"label":"Counterparty's Reference","tagValue":[{},null]},
	{"tag":"33G","status":"M","tno":12,"letter":[],"label":"Price per Unit","tagValue":[{},null]},
	{"tag":"71C","status":"O","tno":13,"letter":[],"label":"Details of Adjustments","tagValue":[{},null]},
	{"tag":"77H","status":"M","tno":14,"letter":[],"label":"Type, Date, Version of the Agreement","tagValue":[{},null]},
	{"tag":"77D","status":"O","tno":15,"letter":[],"label":"Terms and Conditions","tagValue":[{},null]},
	{"tag":"14C","status":"O","tno":16,"letter":[],"label":"Year of Definitions","tagValue":[{},null]},
	{"tag":"72","status":"O","tno":17,"letter":[],"label":"Sender to Receiver Information","tagValue":[{},null]} 
],
	"desp":"Mandatory Sequence A Details of the Contract"	},
	{"seqlist":"B","cyccnt":0,"status":"O","seqs":[[
	{"tag":"15B","status":"M","tno":18,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"32F","status":"M","tno":19,"letter":[],"label":"Quantity of the Commodity","tagValue":[{},null]},
	{"tag":"86A","status":"O","tno":20,"letter":["86A","86B","86D"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"87A","status":"M","tno":21,"letter":["87A","87B","87D"],"label":"Receiver of the Commodity","tagValue":[{},null]},
	{"tag":"34P","status":"M","tno":22,"letter":[],"label":"Consideration","tagValue":[{},null]},
	{"tag":"53A","status":"O","tno":23,"letter":["53A","53B","53D"],"label":"Sender's Correspondent","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":24,"letter":["56A","56B","56D"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"M","tno":25,"letter":["57A","57B","57D"],"label":"Account With Institution","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"15B","status":"M","tno":18,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"32F","status":"M","tno":19,"letter":[],"label":"Quantity of the Commodity","tagValue":[{},null]},
	{"tag":"86A","status":"O","tno":20,"letter":["86A","86B","86D"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"87A","status":"M","tno":21,"letter":["87A","87B","87D"],"label":"Receiver of the Commodity","tagValue":[{},null]},
	{"tag":"34P","status":"M","tno":22,"letter":[],"label":"Consideration","tagValue":[{},null]},
	{"tag":"53A","status":"O","tno":23,"letter":["53A","53B","53D"],"label":"Sender's Correspondent","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":24,"letter":["56A","56B","56D"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"M","tno":25,"letter":["57A","57B","57D"],"label":"Account With Institution","tagValue":[{},null]} 
],
	"desp":"Optional Sequence B Commodity Bought"	},
	{"seqlist":"C","cyccnt":0,"status":"O","seqs":[[
	{"tag":"15C","status":"M","tno":26,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"32F","status":"M","tno":27,"letter":[],"label":"Quantity of the Commodity","tagValue":[{},null]},
	{"tag":"86A","status":"O","tno":28,"letter":["86A","86B","86D"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"87A","status":"M","tno":29,"letter":["87A","87B","87D"],"label":"Deliverer of the Commodity","tagValue":[{},null]},
	{"tag":"34R","status":"M","tno":30,"letter":[],"label":"Consideration","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":31,"letter":["56A","56B","56D"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"M","tno":32,"letter":["57A","57B","57D"],"label":"Account With Institution","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"15C","status":"M","tno":26,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"32F","status":"M","tno":27,"letter":[],"label":"Quantity of the Commodity","tagValue":[{},null]},
	{"tag":"86A","status":"O","tno":28,"letter":["86A","86B","86D"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"87A","status":"M","tno":29,"letter":["87A","87B","87D"],"label":"Deliverer of the Commodity","tagValue":[{},null]},
	{"tag":"34R","status":"M","tno":30,"letter":[],"label":"Consideration","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":31,"letter":["56A","56B","56D"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"M","tno":32,"letter":["57A","57B","57D"],"label":"Account With Institution","tagValue":[{},null]} 
],
	"desp":"Optional Sequence C Commodity Sold"	},
	{"seqlist":"D","cyccnt":0,"status":"O","seqs":[[
	{"tag":"15D","status":"M","tno":33,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"seqlist":"D1","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22L","status":"M","tno":34,"letter":[],"label":"Reporting Jurisdiction","tagValue":[{},null]},
	{"tag":"91A","status":"O","tno":35,"letter":["91A","91D","91J"],"label":"Reporting Party","tagValue":[{},null]},
	{"seqlist":"D1a","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22M","status":"M","tno":36,"letter":[],"label":"UTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22N","status":"M","tno":37,"letter":[],"label":"Transaction Identifier","tagValue":[{},null]},
	{"seqlist":"D1a1","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22P","status":"M","tno":38,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":39,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22P","status":"M","tno":38,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":39,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
],
	"desp":"-----> Optional Repetitive Subsequence D1a1 Prior Unique Transaction Identifier"	} 
]],
	"pattern":[
	{"tag":"22M","status":"M","tno":36,"letter":[],"label":"UTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22N","status":"M","tno":37,"letter":[],"label":"Transaction Identifier","tagValue":[{},null]},
	{"seqlist":"D1a1","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22P","status":"M","tno":38,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":39,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22P","status":"M","tno":38,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":39,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
],
	"desp":"-----> Optional Repetitive Subsequence D1a1 Prior Unique Transaction Identifier"	} 
],
	"desp":"-----> Optional Repetitive Subsequence D1a Unique Transaction Identifier"	} 
]],
	"pattern":[
	{"tag":"22L","status":"M","tno":34,"letter":[],"label":"Reporting Jurisdiction","tagValue":[{},null]},
	{"tag":"91A","status":"O","tno":35,"letter":["91A","91D","91J"],"label":"Reporting Party","tagValue":[{},null]},
	{"seqlist":"D1a","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22M","status":"M","tno":36,"letter":[],"label":"UTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22N","status":"M","tno":37,"letter":[],"label":"Transaction Identifier","tagValue":[{},null]},
	{"seqlist":"D1a1","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22P","status":"M","tno":38,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":39,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22P","status":"M","tno":38,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":39,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
],
	"desp":"-----> Optional Repetitive Subsequence D1a1 Prior Unique Transaction Identifier"	} 
]],
	"pattern":[
	{"tag":"22M","status":"M","tno":36,"letter":[],"label":"UTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22N","status":"M","tno":37,"letter":[],"label":"Transaction Identifier","tagValue":[{},null]},
	{"seqlist":"D1a1","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22P","status":"M","tno":38,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":39,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22P","status":"M","tno":38,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":39,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
],
	"desp":"-----> Optional Repetitive Subsequence D1a1 Prior Unique Transaction Identifier"	} 
],
	"desp":"-----> Optional Repetitive Subsequence D1a Unique Transaction Identifier"	} 
],
	"desp":"-----> Optional Repetitive Subsequence D1 Reporting Parties"	},
	{"tag":"96A","status":"O","tno":40,"letter":["96A","96D","96J"],"label":"Clearing Exception Party","tagValue":[{},null]},
	{"cyclist":"41","cycs":[[
	{"tag":"22S","status":"O","tno":41,"letter":[],"label":"Clearing Broker Identification","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22S","status":"O","tno":41,"letter":[],"label":"Clearing Broker Identification","tagValue":[{},null]} 
]	},
	{"tag":"22T","status":"O","tno":42,"letter":[],"label":"Cleared Product Identification","tagValue":[{},null]},
	{"tag":"17E","status":"O","tno":43,"letter":[],"label":"Clearing Threshold Indicator","tagValue":[{},null]},
	{"tag":"22U","status":"O","tno":44,"letter":[],"label":"Underlying Product Identifier","tagValue":[{},null]},
	{"tag":"35B","status":"O","tno":45,"letter":[],"label":"Identification of Financial Instrument","tagValue":[{},null]},
	{"tag":"17H","status":"O","tno":46,"letter":[],"label":"Allocation Indicator","tagValue":[{},null]},
	{"tag":"17P","status":"O","tno":47,"letter":[],"label":"Collateralisation Indicator","tagValue":[{},null]},
	{"tag":"22V","status":"O","tno":48,"letter":[],"label":"Execution Venue","tagValue":[{},null]},
	{"tag":"98D","status":"O","tno":49,"letter":[],"label":"Execution Timestamp","tagValue":[{},null]},
	{"tag":"17W","status":"O","tno":50,"letter":[],"label":"Non Standard Flag","tagValue":[{},null]},
	{"tag":"17Y","status":"O","tno":51,"letter":[],"label":"Financial Nature of the Counterparty Indicator","tagValue":[{},null]},
	{"tag":"17Z","status":"O","tno":52,"letter":[],"label":"Collateral Portfolio Indicator","tagValue":[{},null]},
	{"tag":"22Q","status":"O","tno":53,"letter":[],"label":"Collateral Portfolio Code","tagValue":[{},null]},
	{"tag":"17L","status":"O","tno":54,"letter":[],"label":"Portfolio Compression Indicator","tagValue":[{},null]},
	{"tag":"17M","status":"O","tno":55,"letter":[],"label":"Corporate Sector Indicator","tagValue":[{},null]},
	{"tag":"17Q","status":"O","tno":56,"letter":[],"label":"Trade with Non-EEA Counterparty Indicator","tagValue":[{},null]},
	{"tag":"17S","status":"O","tno":57,"letter":[],"label":"Intragroup Trade Indicator","tagValue":[{},null]},
	{"tag":"17X","status":"O","tno":58,"letter":[],"label":"Commercial or Treasury Financing Indicator","tagValue":[{},null]},
	{"cyclist":"59","cycs":[[
	{"tag":"34C","status":"O","tno":59,"letter":[],"label":"Commission and Fees","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"34C","status":"O","tno":59,"letter":[],"label":"Commission and Fees","tagValue":[{},null]} 
]	},
	{"tag":"77A","status":"O","tno":60,"letter":[],"label":"Additional Reporting Information","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"15D","status":"M","tno":33,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"seqlist":"D1","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22L","status":"M","tno":34,"letter":[],"label":"Reporting Jurisdiction","tagValue":[{},null]},
	{"tag":"91A","status":"O","tno":35,"letter":["91A","91D","91J"],"label":"Reporting Party","tagValue":[{},null]},
	{"seqlist":"D1a","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22M","status":"M","tno":36,"letter":[],"label":"UTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22N","status":"M","tno":37,"letter":[],"label":"Transaction Identifier","tagValue":[{},null]},
	{"seqlist":"D1a1","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22P","status":"M","tno":38,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":39,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22P","status":"M","tno":38,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":39,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
],
	"desp":"-----> Optional Repetitive Subsequence D1a1 Prior Unique Transaction Identifier"	} 
]],
	"pattern":[
	{"tag":"22M","status":"M","tno":36,"letter":[],"label":"UTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22N","status":"M","tno":37,"letter":[],"label":"Transaction Identifier","tagValue":[{},null]},
	{"seqlist":"D1a1","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22P","status":"M","tno":38,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":39,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22P","status":"M","tno":38,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":39,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
],
	"desp":"-----> Optional Repetitive Subsequence D1a1 Prior Unique Transaction Identifier"	} 
],
	"desp":"-----> Optional Repetitive Subsequence D1a Unique Transaction Identifier"	} 
]],
	"pattern":[
	{"tag":"22L","status":"M","tno":34,"letter":[],"label":"Reporting Jurisdiction","tagValue":[{},null]},
	{"tag":"91A","status":"O","tno":35,"letter":["91A","91D","91J"],"label":"Reporting Party","tagValue":[{},null]},
	{"seqlist":"D1a","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22M","status":"M","tno":36,"letter":[],"label":"UTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22N","status":"M","tno":37,"letter":[],"label":"Transaction Identifier","tagValue":[{},null]},
	{"seqlist":"D1a1","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22P","status":"M","tno":38,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":39,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22P","status":"M","tno":38,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":39,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
],
	"desp":"-----> Optional Repetitive Subsequence D1a1 Prior Unique Transaction Identifier"	} 
]],
	"pattern":[
	{"tag":"22M","status":"M","tno":36,"letter":[],"label":"UTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22N","status":"M","tno":37,"letter":[],"label":"Transaction Identifier","tagValue":[{},null]},
	{"seqlist":"D1a1","cyccnt":1,"status":"O","seqs":[[
	{"tag":"22P","status":"M","tno":38,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":39,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22P","status":"M","tno":38,"letter":[],"label":"PUTI Namespace/Issuer Code","tagValue":[{},null]},
	{"tag":"22R","status":"M","tno":39,"letter":[],"label":"Prior Transaction Identifier","tagValue":[{},null]} 
],
	"desp":"-----> Optional Repetitive Subsequence D1a1 Prior Unique Transaction Identifier"	} 
],
	"desp":"-----> Optional Repetitive Subsequence D1a Unique Transaction Identifier"	} 
],
	"desp":"-----> Optional Repetitive Subsequence D1 Reporting Parties"	},
	{"tag":"96A","status":"O","tno":40,"letter":["96A","96D","96J"],"label":"Clearing Exception Party","tagValue":[{},null]},
	{"cyclist":"41","cycs":[[
	{"tag":"22S","status":"O","tno":41,"letter":[],"label":"Clearing Broker Identification","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"22S","status":"O","tno":41,"letter":[],"label":"Clearing Broker Identification","tagValue":[{},null]} 
]	},
	{"tag":"22T","status":"O","tno":42,"letter":[],"label":"Cleared Product Identification","tagValue":[{},null]},
	{"tag":"17E","status":"O","tno":43,"letter":[],"label":"Clearing Threshold Indicator","tagValue":[{},null]},
	{"tag":"22U","status":"O","tno":44,"letter":[],"label":"Underlying Product Identifier","tagValue":[{},null]},
	{"tag":"35B","status":"O","tno":45,"letter":[],"label":"Identification of Financial Instrument","tagValue":[{},null]},
	{"tag":"17H","status":"O","tno":46,"letter":[],"label":"Allocation Indicator","tagValue":[{},null]},
	{"tag":"17P","status":"O","tno":47,"letter":[],"label":"Collateralisation Indicator","tagValue":[{},null]},
	{"tag":"22V","status":"O","tno":48,"letter":[],"label":"Execution Venue","tagValue":[{},null]},
	{"tag":"98D","status":"O","tno":49,"letter":[],"label":"Execution Timestamp","tagValue":[{},null]},
	{"tag":"17W","status":"O","tno":50,"letter":[],"label":"Non Standard Flag","tagValue":[{},null]},
	{"tag":"17Y","status":"O","tno":51,"letter":[],"label":"Financial Nature of the Counterparty Indicator","tagValue":[{},null]},
	{"tag":"17Z","status":"O","tno":52,"letter":[],"label":"Collateral Portfolio Indicator","tagValue":[{},null]},
	{"tag":"22Q","status":"O","tno":53,"letter":[],"label":"Collateral Portfolio Code","tagValue":[{},null]},
	{"tag":"17L","status":"O","tno":54,"letter":[],"label":"Portfolio Compression Indicator","tagValue":[{},null]},
	{"tag":"17M","status":"O","tno":55,"letter":[],"label":"Corporate Sector Indicator","tagValue":[{},null]},
	{"tag":"17Q","status":"O","tno":56,"letter":[],"label":"Trade with Non-EEA Counterparty Indicator","tagValue":[{},null]},
	{"tag":"17S","status":"O","tno":57,"letter":[],"label":"Intragroup Trade Indicator","tagValue":[{},null]},
	{"tag":"17X","status":"O","tno":58,"letter":[],"label":"Commercial or Treasury Financing Indicator","tagValue":[{},null]},
	{"cyclist":"59","cycs":[[
	{"tag":"34C","status":"O","tno":59,"letter":[],"label":"Commission and Fees","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"34C","status":"O","tno":59,"letter":[],"label":"Commission and Fees","tagValue":[{},null]} 
]	},
	{"tag":"77A","status":"O","tno":60,"letter":[],"label":"Additional Reporting Information","tagValue":[{},null]} 
],
	"desp":"Optional Sequence D Reporting Information"	} 
]
const Title="MT 600 Commodity Trade Confirmation"

export default { Tags,Title}