const Tags = [
	{"seqlist":"A","cyccnt":0,"status":"M","seqs":[[
	{"tag":"15A","status":"M","tno":1,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"20","status":"M","tno":2,"letter":[],"label":"Sender's Reference","tagValue":[{},null]},
	{"tag":"21","status":"O","tno":3,"letter":[],"label":"Related Reference","tagValue":[{},null]},
	{"tag":"22A","status":"M","tno":4,"letter":[],"label":"Type of Operation","tagValue":[{},null]},
	{"tag":"94A","status":"O","tno":5,"letter":[],"label":"Scope of Operation","tagValue":[{},null]},
	{"tag":"22B","status":"M","tno":6,"letter":[],"label":"Type of Event","tagValue":[{},null]},
	{"tag":"21N","status":"O","tno":7,"letter":[],"label":"Contract Number Party A","tagValue":[{},null]},
	{"tag":"82A","status":"M","tno":8,"letter":["82A","82D","82J"],"label":"Party A","tagValue":[{},null]},
	{"tag":"87A","status":"M","tno":9,"letter":["87A","87D","87J"],"label":"Party B","tagValue":[{},null]},
	{"tag":"83A","status":"O","tno":10,"letter":["83A","83D","83J"],"label":"Fund or Instructing Party","tagValue":[{},null]},
	{"tag":"26C","status":"M","tno":11,"letter":[],"label":"Identification of the Commodity","tagValue":[{},null]},
	{"tag":"77D","status":"O","tno":12,"letter":[],"label":"Terms and Conditions","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"15A","status":"M","tno":1,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"20","status":"M","tno":2,"letter":[],"label":"Sender's Reference","tagValue":[{},null]},
	{"tag":"21","status":"O","tno":3,"letter":[],"label":"Related Reference","tagValue":[{},null]},
	{"tag":"22A","status":"M","tno":4,"letter":[],"label":"Type of Operation","tagValue":[{},null]},
	{"tag":"94A","status":"O","tno":5,"letter":[],"label":"Scope of Operation","tagValue":[{},null]},
	{"tag":"22B","status":"M","tno":6,"letter":[],"label":"Type of Event","tagValue":[{},null]},
	{"tag":"21N","status":"O","tno":7,"letter":[],"label":"Contract Number Party A","tagValue":[{},null]},
	{"tag":"82A","status":"M","tno":8,"letter":["82A","82D","82J"],"label":"Party A","tagValue":[{},null]},
	{"tag":"87A","status":"M","tno":9,"letter":["87A","87D","87J"],"label":"Party B","tagValue":[{},null]},
	{"tag":"83A","status":"O","tno":10,"letter":["83A","83D","83J"],"label":"Fund or Instructing Party","tagValue":[{},null]},
	{"tag":"26C","status":"M","tno":11,"letter":[],"label":"Identification of the Commodity","tagValue":[{},null]},
	{"tag":"77D","status":"O","tno":12,"letter":[],"label":"Terms and Conditions","tagValue":[{},null]} 
],
	"desp":"Mandatory Sequence A General Information"	},
	{"seqlist":"B","cyccnt":0,"status":"M","seqs":[[
	{"tag":"15B","status":"M","tno":13,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"17R","status":"M","tno":14,"letter":[],"label":"Party A's Role","tagValue":[{},null]},
	{"tag":"30T","status":"M","tno":15,"letter":[],"label":"Trade Date","tagValue":[{},null]},
	{"tag":"30V","status":"M","tno":16,"letter":[],"label":"Value Date","tagValue":[{},null]},
	{"tag":"30P","status":"M","tno":17,"letter":[],"label":"Maturity Date","tagValue":[{},null]},
	{"tag":"32B","status":"M","tno":18,"letter":["32B","32F"],"label":"Currency and Principal Amount","tagValue":[{},null]},
	{"tag":"32H","status":"O","tno":19,"letter":["32H","32R"],"label":"Amount to be Settled","tagValue":[{},null]},
	{"tag":"30X","status":"O","tno":20,"letter":[],"label":"Next Interest Due Date","tagValue":[{},null]},
	{"tag":"34E","status":"M","tno":21,"letter":["34E","34J"],"label":"Currency and Interest Amount","tagValue":[{},null]},
	{"tag":"37G","status":"M","tno":22,"letter":[],"label":"Interest Rate","tagValue":[{},null]},
	{"tag":"14D","status":"M","tno":23,"letter":[],"label":"Day Count Fraction","tagValue":[{},null]},
	{"tag":"30F","status":"O","tno":24,"letter":[],"label":"Last Day of the First Interest Period","tagValue":[{},null]},
	{"tag":"38J","status":"O","tno":25,"letter":[],"label":"Number of Days","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"15B","status":"M","tno":13,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"17R","status":"M","tno":14,"letter":[],"label":"Party A's Role","tagValue":[{},null]},
	{"tag":"30T","status":"M","tno":15,"letter":[],"label":"Trade Date","tagValue":[{},null]},
	{"tag":"30V","status":"M","tno":16,"letter":[],"label":"Value Date","tagValue":[{},null]},
	{"tag":"30P","status":"M","tno":17,"letter":[],"label":"Maturity Date","tagValue":[{},null]},
	{"tag":"32B","status":"M","tno":18,"letter":["32B","32F"],"label":"Currency and Principal Amount","tagValue":[{},null]},
	{"tag":"32H","status":"O","tno":19,"letter":["32H","32R"],"label":"Amount to be Settled","tagValue":[{},null]},
	{"tag":"30X","status":"O","tno":20,"letter":[],"label":"Next Interest Due Date","tagValue":[{},null]},
	{"tag":"34E","status":"M","tno":21,"letter":["34E","34J"],"label":"Currency and Interest Amount","tagValue":[{},null]},
	{"tag":"37G","status":"M","tno":22,"letter":[],"label":"Interest Rate","tagValue":[{},null]},
	{"tag":"14D","status":"M","tno":23,"letter":[],"label":"Day Count Fraction","tagValue":[{},null]},
	{"tag":"30F","status":"O","tno":24,"letter":[],"label":"Last Day of the First Interest Period","tagValue":[{},null]},
	{"tag":"38J","status":"O","tno":25,"letter":[],"label":"Number of Days","tagValue":[{},null]} 
],
	"desp":"Mandatory Sequence B Transaction Details"	},
	{"seqlist":"C","cyccnt":0,"status":"M","seqs":[[
	{"tag":"15C","status":"M","tno":26,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"53A","status":"O","tno":27,"letter":["53A","53D","53J"],"label":"Delivery Agent","tagValue":[{},null]},
	{"tag":"86A","status":"O","tno":28,"letter":["86A","86D","86J"],"label":"Intermediary 2","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":29,"letter":["56A","56D","56J"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"M","tno":30,"letter":["57A","57D","57J"],"label":"Receiving Agent","tagValue":[{},null]},
	{"tag":"58A","status":"O","tno":31,"letter":["58A","58D","58J"],"label":"Beneficiary Institution","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"15C","status":"M","tno":26,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"53A","status":"O","tno":27,"letter":["53A","53D","53J"],"label":"Delivery Agent","tagValue":[{},null]},
	{"tag":"86A","status":"O","tno":28,"letter":["86A","86D","86J"],"label":"Intermediary 2","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":29,"letter":["56A","56D","56J"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"M","tno":30,"letter":["57A","57D","57J"],"label":"Receiving Agent","tagValue":[{},null]},
	{"tag":"58A","status":"O","tno":31,"letter":["58A","58D","58J"],"label":"Beneficiary Institution","tagValue":[{},null]} 
],
	"desp":"Mandatory Sequence C Settlement Instructions for Amounts Payable by Party A"	},
	{"seqlist":"D","cyccnt":0,"status":"M","seqs":[[
	{"tag":"15D","status":"M","tno":32,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"53A","status":"O","tno":33,"letter":["53A","53D","53J"],"label":"Delivery Agent","tagValue":[{},null]},
	{"tag":"86A","status":"O","tno":34,"letter":["86A","86D","86J"],"label":"Intermediary 2","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":35,"letter":["56A","56D","56J"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"M","tno":36,"letter":["57A","57D","57J"],"label":"Receiving Agent","tagValue":[{},null]},
	{"tag":"58A","status":"O","tno":37,"letter":["58A","58D","58J"],"label":"Beneficiary Institution","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"15D","status":"M","tno":32,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"53A","status":"O","tno":33,"letter":["53A","53D","53J"],"label":"Delivery Agent","tagValue":[{},null]},
	{"tag":"86A","status":"O","tno":34,"letter":["86A","86D","86J"],"label":"Intermediary 2","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":35,"letter":["56A","56D","56J"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"M","tno":36,"letter":["57A","57D","57J"],"label":"Receiving Agent","tagValue":[{},null]},
	{"tag":"58A","status":"O","tno":37,"letter":["58A","58D","58J"],"label":"Beneficiary Institution","tagValue":[{},null]} 
],
	"desp":"Mandatory Sequence D Settlement Instructions for Amounts Payable by Party B"	},
	{"seqlist":"E","cyccnt":0,"status":"O","seqs":[[
	{"tag":"15E","status":"M","tno":38,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"53A","status":"O","tno":39,"letter":["53A","53D","53J"],"label":"Delivery Agent","tagValue":[{},null]},
	{"tag":"86A","status":"O","tno":40,"letter":["86A","86D","86J"],"label":"Intermediary 2","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":41,"letter":["56A","56D","56J"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"M","tno":42,"letter":["57A","57D","57J"],"label":"Receiving Agent","tagValue":[{},null]},
	{"tag":"58A","status":"O","tno":43,"letter":["58A","58D","58J"],"label":"Beneficiary Institution","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"15E","status":"M","tno":38,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"53A","status":"O","tno":39,"letter":["53A","53D","53J"],"label":"Delivery Agent","tagValue":[{},null]},
	{"tag":"86A","status":"O","tno":40,"letter":["86A","86D","86J"],"label":"Intermediary 2","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":41,"letter":["56A","56D","56J"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"M","tno":42,"letter":["57A","57D","57J"],"label":"Receiving Agent","tagValue":[{},null]},
	{"tag":"58A","status":"O","tno":43,"letter":["58A","58D","58J"],"label":"Beneficiary Institution","tagValue":[{},null]} 
],
	"desp":"Optional Sequence E Settlement Instructions for Interests Payable by Party A"	},
	{"seqlist":"F","cyccnt":0,"status":"O","seqs":[[
	{"tag":"15F","status":"M","tno":44,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"53A","status":"O","tno":45,"letter":["53A","53D","53J"],"label":"Delivery Agent","tagValue":[{},null]},
	{"tag":"86A","status":"O","tno":46,"letter":["86A","86D","86J"],"label":"Intermediary 2","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":47,"letter":["56A","56D","56J"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"M","tno":48,"letter":["57A","57D","57J"],"label":"Receiving Agent","tagValue":[{},null]},
	{"tag":"58A","status":"O","tno":49,"letter":["58A","58D","58J"],"label":"Beneficiary Institution","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"15F","status":"M","tno":44,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"53A","status":"O","tno":45,"letter":["53A","53D","53J"],"label":"Delivery Agent","tagValue":[{},null]},
	{"tag":"86A","status":"O","tno":46,"letter":["86A","86D","86J"],"label":"Intermediary 2","tagValue":[{},null]},
	{"tag":"56A","status":"O","tno":47,"letter":["56A","56D","56J"],"label":"Intermediary","tagValue":[{},null]},
	{"tag":"57A","status":"M","tno":48,"letter":["57A","57D","57J"],"label":"Receiving Agent","tagValue":[{},null]},
	{"tag":"58A","status":"O","tno":49,"letter":["58A","58D","58J"],"label":"Beneficiary Institution","tagValue":[{},null]} 
],
	"desp":"Optional Sequence F Settlement Instructions for Interests Payable by Party B"	},
	{"seqlist":"G","cyccnt":0,"status":"O","seqs":[[
	{"tag":"15G","status":"M","tno":50,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"seqlist":"G1","cyccnt":0,"status":"M","seqs":[[
	{"tag":"37L","status":"M","tno":51,"letter":[],"label":"Tax Rate","tagValue":[{},null]},
	{"tag":"33B","status":"M","tno":52,"letter":["33B","33J"],"label":"Transaction Currency and Net Interest Amount","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"37L","status":"M","tno":51,"letter":[],"label":"Tax Rate","tagValue":[{},null]},
	{"tag":"33B","status":"M","tno":52,"letter":["33B","33J"],"label":"Transaction Currency and Net Interest Amount","tagValue":[{},null]} 
],
	"desp":"Mandatory Subsequence G1 Tax Rate"	},
	{"seqlist":"G2","cyccnt":0,"status":"O","seqs":[[
	{"tag":"36","status":"O","tno":53,"letter":[],"label":"Exchange Rate","tagValue":[{},null]},
	{"tag":"33E","status":"O","tno":54,"letter":["33E","33J"],"label":"Reporting Currency and Tax Amount","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"36","status":"O","tno":53,"letter":[],"label":"Exchange Rate","tagValue":[{},null]},
	{"tag":"33E","status":"O","tno":54,"letter":["33E","33J"],"label":"Reporting Currency and Tax Amount","tagValue":[{},null]} 
],
	"desp":"Optional Subsequence G2 Exchange Rate"	} 
]],
	"pattern":[
	{"tag":"15G","status":"M","tno":50,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"seqlist":"G1","cyccnt":0,"status":"M","seqs":[[
	{"tag":"37L","status":"M","tno":51,"letter":[],"label":"Tax Rate","tagValue":[{},null]},
	{"tag":"33B","status":"M","tno":52,"letter":["33B","33J"],"label":"Transaction Currency and Net Interest Amount","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"37L","status":"M","tno":51,"letter":[],"label":"Tax Rate","tagValue":[{},null]},
	{"tag":"33B","status":"M","tno":52,"letter":["33B","33J"],"label":"Transaction Currency and Net Interest Amount","tagValue":[{},null]} 
],
	"desp":"Mandatory Subsequence G1 Tax Rate"	},
	{"seqlist":"G2","cyccnt":0,"status":"O","seqs":[[
	{"tag":"36","status":"O","tno":53,"letter":[],"label":"Exchange Rate","tagValue":[{},null]},
	{"tag":"33E","status":"O","tno":54,"letter":["33E","33J"],"label":"Reporting Currency and Tax Amount","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"36","status":"O","tno":53,"letter":[],"label":"Exchange Rate","tagValue":[{},null]},
	{"tag":"33E","status":"O","tno":54,"letter":["33E","33J"],"label":"Reporting Currency and Tax Amount","tagValue":[{},null]} 
],
	"desp":"Optional Subsequence G2 Exchange Rate"	} 
],
	"desp":"Optional Sequence G Tax Information"	},
	{"seqlist":"H","cyccnt":0,"status":"O","seqs":[[
	{"tag":"15H","status":"M","tno":55,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"29A","status":"O","tno":56,"letter":[],"label":"Contact Information","tagValue":[{},null]},
	{"tag":"24D","status":"O","tno":57,"letter":[],"label":"Dealing Method","tagValue":[{},null]},
	{"tag":"84A","status":"O","tno":58,"letter":["84A","84B","84D","84J"],"label":"Dealing Branch Party A","tagValue":[{},null]},
	{"tag":"85A","status":"O","tno":59,"letter":["85A","85B","85D","85J"],"label":"Dealing Branch Party B","tagValue":[{},null]},
	{"tag":"88A","status":"O","tno":60,"letter":["88A","88D","88J"],"label":"Broker Identification","tagValue":[{},null]},
	{"tag":"71F","status":"O","tno":61,"letter":[],"label":"Broker's Commission","tagValue":[{},null]},
	{"tag":"26H","status":"O","tno":62,"letter":[],"label":"Counterparty's Reference","tagValue":[{},null]},
	{"tag":"21G","status":"O","tno":63,"letter":[],"label":"Broker's Reference","tagValue":[{},null]},
	{"tag":"22Z","status":"O","tno":64,"letter":[],"label":"Underlying Product Identifier","tagValue":[{},null]},
	{"tag":"72","status":"O","tno":65,"letter":[],"label":"Sender to Receiver Information","tagValue":[{},null]} 
]],
	"pattern":[
	{"tag":"15H","status":"M","tno":55,"letter":[],"label":"New Sequence","tagValue":[{},null]},
	{"tag":"29A","status":"O","tno":56,"letter":[],"label":"Contact Information","tagValue":[{},null]},
	{"tag":"24D","status":"O","tno":57,"letter":[],"label":"Dealing Method","tagValue":[{},null]},
	{"tag":"84A","status":"O","tno":58,"letter":["84A","84B","84D","84J"],"label":"Dealing Branch Party A","tagValue":[{},null]},
	{"tag":"85A","status":"O","tno":59,"letter":["85A","85B","85D","85J"],"label":"Dealing Branch Party B","tagValue":[{},null]},
	{"tag":"88A","status":"O","tno":60,"letter":["88A","88D","88J"],"label":"Broker Identification","tagValue":[{},null]},
	{"tag":"71F","status":"O","tno":61,"letter":[],"label":"Broker's Commission","tagValue":[{},null]},
	{"tag":"26H","status":"O","tno":62,"letter":[],"label":"Counterparty's Reference","tagValue":[{},null]},
	{"tag":"21G","status":"O","tno":63,"letter":[],"label":"Broker's Reference","tagValue":[{},null]},
	{"tag":"22Z","status":"O","tno":64,"letter":[],"label":"Underlying Product Identifier","tagValue":[{},null]},
	{"tag":"72","status":"O","tno":65,"letter":[],"label":"Sender to Receiver Information","tagValue":[{},null]} 
],
	"desp":"Optional Sequence H Additional Information"	} 
]
const Title="MT 620 Commodity Fixed Loan/Deposit Confirmation"

export default { Tags,Title}