import React,{Component} from 'react'

import { Form, Input, DatePicker,Row, Col,Button,Icon ,Select} from 'antd';

import {InputSize,Currency,FormatAmount} from "./Utils"

const FormItem = Form.Item;
const Option = Select.Option

export default class T22D extends Component
{

    name='22D'
    desp = "Purpose of Message"
    
    pattern = ""
    tno = -1
    onChange=(val)=>{
        this.props.onValue([{s1:val},val])
    }

    render()
    {
        let value =this.props.value

        let mval = value && value.length? value[1] : ''
        let errmsg = value && value.length==3?value[2]:{}

        value = value && value.length? value[0] : {}
        return (<Row>
            <Col  span={10}>
                <FormItem
                    
                    help={errmsg.s1}
                 validateStatus={errmsg.s1?'error':null}
                >
                           <Select size={InputSize} 
                           placeholder={this.props.desp}
                           showSearch
                           allowClear={true}
                            optionFilterProp="children"
                            notFoundContent="Wrong Code"
                            style={{ width: "100%" }} value={value.s1} onChange={val=>this.onChange(val)} >
                                <Option value="DGAR">DGAR</Option>
                                <Option value="DOCR">DOCR</Option>
                                <Option value="STBY">STBY</Option>
                                <Option value="UNDK">UNDK</Option>
                            </Select>
                </FormItem>
            </Col>
        </Row>)
    }
}