import React,{Component} from 'react'
import {Table,Modal,Button} from 'antd'

export const InputSize = null
export const Currency=window.CUR
export const COUNTRY = [
{code:"AD",name:"Andorra	"},
{code:"AE",name:"United Arab Emirates	"},
{code:"AF",name:"Afghanistan	"},
{code:"AG",name:"Antigua & Barbuda	"},
{code:"AI",name:"Anguilla	"},
{code:"AL",name:"Albania	"},
{code:"AM",name:"Armenia	"},
{code:"AO",name:"Angola	"},
{code:"AQ",name:"Antarctica	"},
{code:"AR",name:"Argentina	"},
{code:"AS",name:"American Samoa	"},
{code:"AT",name:"Austria	"},
{code:"AU",name:"Australia	"},
{code:"AW",name:"Aruba	"},
{code:"AX",name:"?aland Island	"},
{code:"AZ",name:"Azerbaijan	"},
{code:"BA",name:"Bosnia & Herzegovina	"},
{code:"BB",name:"Barbados	"},
{code:"BD",name:"Bangladesh	"},
{code:"BE",name:"Belgium	"},
{code:"BF",name:"Burkina	"},
{code:"BG",name:"Bulgaria	"},
{code:"BH",name:"Bahrain	"},
{code:"BI",name:"Burundi	"},
{code:"BJ",name:"Benin	"},
{code:"BL",name:"Saint Barthélemy	"},
{code:"BM",name:"Bermuda	"},
{code:"BN",name:"Brunei	"},
{code:"BO",name:"Bolivia	"},
{code:"BQ",name:"Caribbean Netherlands	"},
{code:"BR",name:"Brazil	"},
{code:"BS",name:"The Bahamas	"},
{code:"BT",name:"Bhutan	"},
{code:"BV",name:"Bouvet Island	"},
{code:"BW",name:"Botswana	"},
{code:"BY",name:"Belarus	"},
{code:"BZ",name:"Belize	"},
{code:"CA",name:"Canada	"},
{code:"CC",name:"Cocos (Keeling) Islands	"},
{code:"CF",name:"Central African Republic	"},
{code:"CH",name:"Switzerland	"},
{code:"CL",name:"Chile	"},
{code:"CM",name:"Cameroon	"},
{code:"CO",name:"Colombia	"},
{code:"CR",name:"Costa Rica	"},
{code:"CU",name:"Cuba	"},
{code:"CV",name:"Cape Verde	"},
{code:"CX",name:"Christmas Island	"},
{code:"CY",name:"Cyprus	"},
{code:"CZ",name:"Czech Republic	"},
{code:"DE",name:"Germany	"},
{code:"DJ",name:"Djibouti	"},
{code:"DK",name:"Denmark	"},
{code:"DM",name:"Dominica	"},
{code:"DO",name:"Dominican Republic	"},
{code:"DZ",name:"Algeria	"},
{code:"EC",name:"Ecuador	"},
{code:"EE",name:"Estonia	"},
{code:"EG",name:"Egypt	"},
{code:"EH",name:"Western Sahara	"},
{code:"ER",name:"Eritrea	"},
{code:"ES",name:"Spain	"},
{code:"FI",name:"Finland	"},
{code:"FJ",name:"Fiji	"},
{code:"FK",name:"Falkland Islands	"},
{code:"FM",name:"Federated States of Micronesia	"},
{code:"FO",name:"Faroe Islands	"},
{code:"FR",name:"France	"},
{code:"GA",name:"Gabon	"},
{code:"GD",name:"Grenada	"},
{code:"GE",name:"Georgia	"},
{code:"GF",name:"French Guiana	"},
{code:"GH",name:"Ghana	"},
{code:"GI",name:"Gibraltar	"},
{code:"GL",name:"Greenland	"},
{code:"GN",name:"Guinea	"},
{code:"GP",name:"Guadeloupe	"},
{code:"GQ",name:"Equatorial Guinea	"},
{code:"GR",name:"Greece	"},
{code:"GS",name:"South Georgia and the South Sandwich Islands	"},
{code:"GT",name:"Guatemala	"},
{code:"GU",name:"Guam	"},
{code:"GW",name:"Guinea-Bissau	"},
{code:"GY",name:"Guyana	"},
{code:"HK",name:"Hong Kong	"},
{code:"HM",name:"Heard Island and McDonald Islands	"},
{code:"HN",name:"Honduras	"},
{code:"HR",name:"Croatia	"},
{code:"HT",name:"Haiti	"},
{code:"HU",name:"Hungary	"},
{code:"ID",name:"Indonesia	"},
{code:"IE",name:"Ireland	"},
{code:"IL",name:"Israel	"},
{code:"IM",name:"Isle of Man	"},
{code:"IN",name:"India	"},
{code:"IO",name:"British Indian Ocean Territory	"},
{code:"IQ",name:"Iraq	"},
{code:"IR",name:"Iran	"},
{code:"IS",name:"Iceland	"},
{code:"IT",name:"Italy	"},
{code:"JE",name:"Jersey	"},
{code:"JM",name:"Jamaica	"},
{code:"JO",name:"Jordan	"},
{code:"JP",name:"Japan	"},
{code:"KH",name:"Cambodia	"},
{code:"KI",name:"Kiribati	"},
{code:"KM",name:"The Comoros	"},
{code:"KW",name:"Kuwait	"},
{code:"KY",name:"Cayman Islands	"},
{code:"LB",name:"Lebanon	"},
{code:"LI",name:"Liechtenstein	"},
{code:"LK",name:"Sri Lanka	"},
{code:"LR",name:"Liberia	"},
{code:"LS",name:"Lesotho	"},
{code:"LT",name:"Lithuania	"},
{code:"LU",name:"Luxembourg	"},
{code:"LV",name:"Latvia	"},
{code:"LY",name:"Libya	"},
{code:"MA",name:"Morocco	"},
{code:"MC",name:"Monaco	"},
{code:"MD",name:"Moldova	"},
{code:"ME",name:"Montenegro	"},
{code:"MF",name:"Saint Martin (France)	"},
{code:"MG",name:"Madagascar	"},
{code:"MH",name:"Marshall islands	"},
{code:"MK",name:"Republic of Macedonia (FYROM)	"},
{code:"ML",name:"Mali	"},
{code:"MM",name:"Myanmar (Burma)	"},
{code:"MO",name:"Macao	"},
{code:"MQ",name:"Martinique	"},
{code:"MR",name:"Mauritania	"},
{code:"MS",name:"Montserrat	"},
{code:"MT",name:"Malta	"},
{code:"MV",name:"Maldives	"},
{code:"MW",name:"Malawi	"},
{code:"MX",name:"Mexico	"},
{code:"MY",name:"Malaysia	"},
{code:"NA",name:"Namibia	"},
{code:"NE",name:"Niger	"},
{code:"NF",name:"Norfolk Island	"},
{code:"NG",name:"Nigeria	"},
{code:"NI",name:"Nicaragua	"},
{code:"NL",name:"Netherlands	"},
{code:"NO",name:"Norway	"},
{code:"NP",name:"Nepal	"},
{code:"NR",name:"Nauru	"},
{code:"OM",name:"Oman	"},
{code:"PA",name:"Panama	"},
{code:"PE",name:"Peru	"},
{code:"PF",name:"French polynesia	"},
{code:"PG",name:"Papua New Guinea	"},
{code:"PH",name:"The Philippines	"},
{code:"PK",name:"Pakistan	"},
{code:"PL",name:"Poland	"},
{code:"PN",name:"Pitcairn Islands	"},
{code:"PR",name:"Puerto Rico	"},
{code:"PS",name:"Palestinian territories	"},
{code:"PW",name:"Palau	"},
{code:"PY",name:"Paraguay	"},
{code:"QA",name:"Qatar	"},
{code:"RE",name:"Réunion	"},
{code:"RO",name:"Romania	"},
{code:"RS",name:"Serbia	"},
{code:"RU",name:"Russian Federation	"},
{code:"RW",name:"Rwanda	"},
{code:"SB",name:"Solomon Islands	"},
{code:"SC",name:"Seychelles	"},
{code:"SD",name:"Sudan	"},
{code:"SE",name:"Sweden	"},
{code:"SG",name:"Singapore	"},
{code:"SI",name:"Slovenia	"},
{code:"SJ",name:"Template:Country data SJM Svalbard	"},
{code:"SK",name:"Slovakia	"},
{code:"SL",name:"Sierra Leone	"},
{code:"SM",name:"San Marino	"},
{code:"SN",name:"Senegal	"},
{code:"SO",name:"Somalia	"},
{code:"SR",name:"Suriname	"},
{code:"SS",name:"South Sudan	"},
{code:"ST",name:"Sao Tome & Principe	"},
{code:"SV",name:"El Salvador	"},
{code:"SY",name:"Syria	"},
{code:"SZ",name:"Swaziland	"},
{code:"TC",name:"Turks & Caicos Islands	"},
{code:"TD",name:"Chad	"},
{code:"TG",name:"Togo	"},
{code:"TH",name:"Thailand	"},
{code:"TK",name:"Tokelau	"},
{code:"TL",name:"Timor-Leste (East Timor)	"},
{code:"TN",name:"Tunisia	"},
{code:"TO",name:"Tonga	"},
{code:"TR",name:"Turkey	"},
{code:"TV",name:"Tuvalu	"},
{code:"TZ",name:"Tanzania	"},
{code:"UA",name:"Ukraine	"},
{code:"UG",name:"Uganda	"},
{code:"US",name:"United States of America (USA)	"},
{code:"UY",name:"Uruguay	"},
{code:"VA",name:"Vatican City (The Holy See)	"},
{code:"VE",name:"Venezuela	"},
{code:"VG",name:"British Virgin Islands	"},
{code:"VI",name:"United States Virgin Islands	"},
{code:"VN",name:"Vietnam	"},
{code:"WF",name:"Wallis and Futuna	"},
{code:"WS",name:"Samoa	"},
{code:"YE",name:"Yemen	"},
{code:"YT",name:"Mayotte	"},
{code:"ZA",name:"South Africa	"},
{code:"ZM",name:"Zambia	"},
{code:"ZW",name:"Zimbabwe	"},
{code:"CN",name:"China	"},
{code:"CG",name:"Republic of the Congo	"},
{code:"CD",name:"Democratic Republic of the Congo	"},
{code:"MZ",name:"Mozambique	"},
{code:"GG",name:"Guernsey	"},
{code:"GM",name:"Gambia	"},
{code:"MP",name:"Northern Mariana Islands	"},
{code:"ET",name:"Ethiopia	"},
{code:"NC",name:"New Caledonia	"},
{code:"VU",name:"Vanuatu	"},
{code:"TF",name:"French Southern Territories	"},
{code:"NU",name:"Niue	"},
{code:"UM",name:"United States Minor Outlying Islands	"},
{code:"CK",name:"Cook Islands	"},
{code:"GB",name:"Great Britain (United Kingdom; England)	"},
{code:"TT",name:"Trinidad & Tobago	"},
{code:"VC",name:"St. Vincent & the Grenadines	"},
{code:"TW",name:"Taiwan	"},
{code:"NZ",name:"New Zealand	"},
{code:"SA",name:"Saudi Arabia	"},
{code:"LA",name:"Laos	"},
{code:"KP",name:"North Korea	"},
{code:"KR",name:"South Korea	"},
{code:"PT",name:"Portugal	"},
{code:"KG",name:"Kyrgyzstan	"},
{code:"KZ",name:"Kazakhstan	"},
{code:"TJ",name:"Tajikistan	"},
{code:"TM",name:"Turkmenistan	"},
{code:"UZ",name:"Uzbekistan	"},
{code:"KN",name:"St. Kitts & Nevis	"},
{code:"PM",name:"Saint-Pierre and Miquelon	"},
{code:"SH",name:"St. Helena & Dependencies	"},
{code:"LC",name:"St. Lucia	"},
{code:"MU",name:"Mauritius	"},
{code:"CI",name:"C?te d'Ivoire	"},
{code:"KE",name:"Kenya	"},
{code:"MN",name:"Mongolia	"},
]


export function FormatAmount(amt)
{
    if(!amt)
        return ;
    //amt = amt.replace(/[]/g,'')
    amt = amt.replace('.',',')
    if(amt.indexOf(',')<0)
        amt = amt + ','
    return amt
}

