const M='M' 
const O='O' 
const Tags=[
	{tag:'27',status:M,tno:1,letter:[],label:"Sequence of Total"},
	{tag:'20',status:M,tno:2,letter:[],label:"Sender's Reference"},
	{tag:'21',status:M,tno:3,letter:[],label:"Receiver's Reference"},
	{tag:'23',status:M,tno:4,letter:[],label:"Issuing Bank's Reference"},
	{tag:'52A',status:O,tno:5,letter:["52A","52D"],label:"Issuing Bank"},
	{tag:'50B',status:O,tno:6,letter:[],label:"Non-Bank Issuer"},
	{tag:'31C',status:M,tno:7,letter:[],label:"Date of Issue"},
	{tag:'26E',status:M,tno:8,letter:[],label:"Number of Amendment"},
	{tag:'30',status:M,tno:9,letter:[],label:"Date of Amendment"},
	{tag:'22A',status:M,tno:10,letter:[],label:"Purpose of Message"},
	{tag:'23S',status:O,tno:11,letter:[],label:"Cancellation Request"},
	{tag:'40A',status:O,tno:12,letter:[],label:"Form of Documentary Credit"},
	{tag:'40E',status:O,tno:13,letter:[],label:"Applicable Rules"},
	{tag:'31D',status:O,tno:14,letter:[],label:"Date and Place of Expiry"},
	{tag:'50',status:O,tno:15,letter:[],label:"Changed Applicant Details"},
	{tag:'59',status:O,tno:16,letter:[],label:"Beneficiary"},
	{tag:'32B',status:O,tno:17,letter:[],label:"Increase of Documentary Credit Amount"},
	{tag:'33B',status:O,tno:18,letter:[],label:"Decrease of Documentary Credit Amount"},
	{tag:'39A',status:O,tno:19,letter:[],label:"Percentage Credit Amount Tolerance"},
	{tag:'39C',status:O,tno:20,letter:[],label:"Additional Amounts Covered"},
	{tag:'41A',status:O,tno:21,letter:["41A","41D"],label:"Available With ... By ..."},
	{tag:'42C',status:O,tno:22,letter:[],label:"Drafts at ..."},
	{tag:'42A',status:O,tno:23,letter:["42A","42D"],label:"Drawee"},
	{tag:'42M',status:O,tno:24,letter:[],label:"Mixed Payment Details"},
	{tag:'42P',status:O,tno:25,letter:[],label:"Negotiation/Deferred Payment Details"},
	{tag:'43P',status:O,tno:26,letter:[],label:"Partial Shipments"},
	{tag:'43T',status:O,tno:27,letter:[],label:"Transhipment"},
	{tag:'44A',status:O,tno:28,letter:[],label:"Place of Taking in Charge/Dispatch from .../Place of Receipt"},
	{tag:'44E',status:O,tno:29,letter:[],label:"Port of Loading/Airport of Departure"},
	{tag:'44F',status:O,tno:30,letter:[],label:"Port of Discharge/Airport of Destination"},
	{tag:'44B',status:O,tno:31,letter:[],label:"Place of Final Destination/For Transportation to .../Place of Delivery"},
	{tag:'44C',status:O,tno:32,letter:[],label:"Latest Date of Shipment"},
	{tag:'44D',status:O,tno:33,letter:[],label:"Shipment Period"},
	{tag:'45B',status:O,tno:34,letter:[],label:"Description of Goods and/or Services"},
	{tag:'46B',status:O,tno:35,letter:[],label:"Documents Required"},
	{tag:'47B',status:O,tno:36,letter:[],label:"Additional Conditions"},
	{tag:'49M',status:O,tno:37,letter:[],label:"Special Payment Conditions for Beneficiary"},
	{tag:'49N',status:O,tno:38,letter:[],label:"Special Payment Conditions for Receiving Bank"},
	{tag:'71D',status:O,tno:39,letter:[],label:"Charges"},
	{tag:'71N',status:O,tno:40,letter:[],label:"Amendment Charge Payable By"},
	{tag:'48',status:O,tno:41,letter:[],label:"Period for Presentation in Days"},
	{tag:'49',status:O,tno:42,letter:[],label:"Confirmation Instructions"},
	{tag:'58A',status:O,tno:43,letter:["58A","58D"],label:"Requested Confirmation Party"},
	{tag:'53A',status:O,tno:44,letter:["53A","53D"],label:"Reimbursing Bank"},
	{tag:'78',status:O,tno:45,letter:[],label:"Instructions to the Paying/Accepting/Negotiating Bank"},
	{tag:'57A',status:O,tno:46,letter:["57A","57B","57D"],label:"'Advise Through' Bank"},
	{tag:'72Z',status:O,tno:47,letter:[],label:"Sender to Receiver Information"},
]
const Title="Amendment to a Documentary Credit"

export default { Tags,Title}