const Tags = [
	{"tag":"27","status":"M","tno":1,"letter":[],"label":"Sequence of Total","tagValue":[{},null]},
	{"tag":"40B","status":"M","tno":2,"letter":[],"label":"Form of Documentary Credit","tagValue":[{},null]},
	{"tag":"20","status":"M","tno":3,"letter":[],"label":"Sender's Reference","tagValue":[{},null]},
	{"tag":"21","status":"M","tno":4,"letter":[],"label":"Documentary Credit Number","tagValue":[{},null]},
	{"tag":"23","status":"O","tno":5,"letter":[],"label":"Reference to Pre-Advice","tagValue":[{},null]},
	{"tag":"31C","status":"M","tno":6,"letter":[],"label":"Date of Issue","tagValue":[{},null]},
	{"tag":"40E","status":"M","tno":7,"letter":[],"label":"Applicable Rules","tagValue":[{},null]},
	{"tag":"31D","status":"M","tno":8,"letter":[],"label":"Date and Place of Expiry","tagValue":[{},null]},
	{"tag":"52A","status":"O","tno":9,"letter":["52A","52D"],"label":"Issuing Bank","tagValue":[{},null]},
	{"tag":"50B","status":"O","tno":10,"letter":[],"label":"Non-Bank Issuer","tagValue":[{},null]},
	{"tag":"51A","status":"O","tno":11,"letter":["51A","51D"],"label":"Applicant Bank","tagValue":[{},null]},
	{"tag":"50","status":"M","tno":12,"letter":[],"label":"Applicant","tagValue":[{},null]},
	{"tag":"59","status":"M","tno":13,"letter":[],"label":"Beneficiary","tagValue":[{},null]},
	{"tag":"32B","status":"M","tno":14,"letter":[],"label":"Currency Code, Amount","tagValue":[{},null]},
	{"tag":"39A","status":"O","tno":15,"letter":[],"label":"Percentage Credit Amount Tolerance","tagValue":[{},null]},
	{"tag":"39C","status":"O","tno":16,"letter":[],"label":"Additional Amounts Covered","tagValue":[{},null]},
	{"tag":"41A","status":"M","tno":17,"letter":["41A","41D"],"label":"Available With ... By ...","tagValue":[{},null]},
	{"tag":"42C","status":"O","tno":18,"letter":[],"label":"Drafts at ...","tagValue":[{},null]},
	{"tag":"42A","status":"O","tno":19,"letter":["42A","42D"],"label":"Drawee","tagValue":[{},null]},
	{"tag":"42M","status":"O","tno":20,"letter":[],"label":"Mixed Payment Details","tagValue":[{},null]},
	{"tag":"42P","status":"O","tno":21,"letter":[],"label":"Negotiation/Deferred Payment Details","tagValue":[{},null]},
	{"tag":"43P","status":"O","tno":22,"letter":[],"label":"Partial Shipments","tagValue":[{},null]},
	{"tag":"43T","status":"O","tno":23,"letter":[],"label":"Transhipment","tagValue":[{},null]},
	{"tag":"44A","status":"O","tno":24,"letter":[],"label":"Place of Taking in Charge/Dispatch from .../Place of Receipt","tagValue":[{},null]},
	{"tag":"44E","status":"O","tno":25,"letter":[],"label":"Port of Loading/Airport of Departure","tagValue":[{},null]},
	{"tag":"44F","status":"O","tno":26,"letter":[],"label":"Port of Discharge/Airport of Destination","tagValue":[{},null]},
	{"tag":"44B","status":"O","tno":27,"letter":[],"label":"Place of Final Destination/For Transportation to .../Place of Delivery","tagValue":[{},null]},
	{"tag":"44C","status":"O","tno":28,"letter":[],"label":"Latest Date of Shipment","tagValue":[{},null]},
	{"tag":"44D","status":"O","tno":29,"letter":[],"label":"Shipment Period","tagValue":[{},null]},
	{"tag":"45A","status":"O","tno":30,"letter":[],"label":"Description of Goods and/or Services","tagValue":[{},null]},
	{"tag":"46A","status":"O","tno":31,"letter":[],"label":"Documents Required","tagValue":[{},null]},
	{"tag":"47A","status":"O","tno":32,"letter":[],"label":"Additional Conditions","tagValue":[{},null]},
	{"tag":"49G","status":"O","tno":33,"letter":[],"label":"Special Payment Conditions for Beneficiary","tagValue":[{},null]},
	{"tag":"49H","status":"O","tno":34,"letter":[],"label":"Special Payment Conditions for Receiving Bank","tagValue":[{},null]},
	{"tag":"71D","status":"O","tno":35,"letter":[],"label":"Charges","tagValue":[{},null]},
	{"tag":"48","status":"O","tno":36,"letter":[],"label":"Period for Presentation in Days","tagValue":[{},null]},
	{"tag":"49","status":"M","tno":37,"letter":[],"label":"Confirmation Instructions","tagValue":[{},null]},
	{"tag":"58A","status":"O","tno":38,"letter":["58A","58D"],"label":"Requested Confirmation Party","tagValue":[{},null]},
	{"tag":"53A","status":"O","tno":39,"letter":["53A","53D"],"label":"Reimbursing Bank","tagValue":[{},null]},
	{"tag":"78","status":"O","tno":40,"letter":[],"label":"Instructions to the Paying/Accepting/Negotiating Bank","tagValue":[{},null]},
	{"tag":"57A","status":"O","tno":41,"letter":["57A","57B","57D"],"label":"'Advise Through' Bank","tagValue":[{},null]},
	{"tag":"72Z","status":"O","tno":42,"letter":[],"label":"Sender to Receiver Information","tagValue":[{},null]} 
]
const Title="MT 710 Advice of a Third Bank's or a Non-Bank's Documentary Credit"

export default { Tags,Title}