import React,{Component} from 'react'

import T23_d from './T23'
import T23_1 from './T23_1'

const mtys1 = ['mt752']
const code1 = ["ACCEPT","DEBIT","NEGOTIATE","REIMBURSE","REMITTED","SEE79Z"]

const mtys2 = ['mt760','mt767']
const code2 = ["ISSUE","REQUEST"]

export default function(props)
{
    let {mty} = props
    if(mtys1.findIndex(m=>m==mty)>= 0)
        return <T23_1 {...props} SELCode={code1} />
    if(mtys2.findIndex(m=>m==mty)>= 0)
        return <T23_1 {...props} SELCode={code2} />
    return <T23_d {...props} />
} 