import React,{Component} from 'react'

import { Form, Input, DatePicker,Row, Col,Button,Icon ,Select} from 'antd';

import {InputSize} from "./Utils"

const FormItem = Form.Item;


export default class T23B extends Component
{

    name='23B'
    desp = "Bank Operation Code"
    pattern = "4!c"
    tno = -1
    onChange=(val)=>{
        this.props.onValue([{s1:val},val])
    }

    render()
    {
        let value =this.props.value

        let mval = value && value.length? value[1] : ''
        let errmsg = value && value.length==3?value[2]:{}

        value = value && value.length? value[0] : {}
        return (<Row>
            <Col span={12}>
                <FormItem
                   help={errmsg.s1}
                 validateStatus={errmsg.s1?'error':null}
                >
                        <Select allowClear={true}
                         size={InputSize} placeholder="Bank Operation Code" value={value.s1}  style={{ width: "100%" }} onChange={(val)=>this.onChange(val)}>
                                
                                        <Option  value="CRED"> CRED-Normal credit transfer</Option>
                                        <Option  value="CRTS"> CRTS-Test message</Option>
                                        <Option  value="SPAY"> SPAY-SWIFTPay</Option>
                                        <Option  value="SPRI"> SPRI-Priority</Option>
                                        <Option  value="SSTD"> SSTD-Standard</Option>

                        </Select>
                </FormItem>
            </Col>
        </Row>)
    }
}