import React,{Component} from 'react'

import { Form, Input, DatePicker,Row, Col,Button,Icon ,Select} from 'antd';

import {InputSize,Currency,FormatAmount} from "./Utils"

const FormItem = Form.Item;
const Option = Select.Option

export default class T23X extends Component
{

    name='23X'
    desp = "Purpose of Message"
    
    pattern = ""
    tno = -1
    keys=[1,2]
    onChange=(index,value)=>
    {
        let obj = {};
        if(!value)
            value = ""
        
        let objtemp =this.props.value
        
        objtemp = objtemp && objtemp.length? objtemp[0] : {}

        objtemp["s"+index] = value;

        this.keys.forEach(i=>{
            obj['s'+i] = objtemp['s'+i]
        });
        
        
        let mval = `${obj.s1}/${obj.s2}`
        this.props.onValue([obj,mval])
    }

    render()
    {
        let value =this.props.value

        let mval = value && value.length? value[1] : ''
        let errmsg = value && value.length==3?value[2]:{}

        value = value && value.length? value[0] : {}
        return (<Row>
            <Col  span={8}>
                <FormItem
                    required={this.props.status=='M' || mval?'required':null} 
                    help={errmsg.s1}
                 validateStatus={errmsg.s1?'error':null}
                >
                           <Select size={InputSize} 
                           placeholder="Code"
                           showSearch
                           allowClear={true}
                            optionFilterProp="children"
                            notFoundContent="Wrong Code"
                            style={{ width: "100%" }} value={value.s1} onChange={val=>this.onChange(1,val)} >
                                <Option value="COUR">COUR</Option>
                                <Option value="EMAL">EMAL</Option>
                                <Option value="FACT">FACT</Option>
                                <Option value="FAXT">FAXT</Option>
                                <Option value="HOST">HOST</Option>
                                <Option value="MAIL">MAIL</Option>
                                <Option value="OTHR">OTHR</Option>
                            </Select>
                </FormItem>
            </Col>
            <Col  span={10}>
                <FormItem
                 required={this.props.status=='M' || mval?'required':null}
                 help={errmsg.s2}
                 validateStatus={errmsg.s2?'error':null}
                >
                        <Input addonBefore="/" maxLength={65} value={value.s2}  placeholder="File Name or Reference" style={{'imeMode':'disabled'}} onChange={e=>this.onChange(2,e.target.value)}/>
                </FormItem>
            </Col>
        </Row>)
    }
}