import React,{Component} from 'react'

import { Form, Input, DatePicker,Row, Col,Button,Icon ,Select} from 'antd';
import {InputSize,Currency,FormatAmount} from "./Utils"

const FormItem = Form.Item;
const Option = Select.Option

export default class T90A extends Component
{

    name='90A'
    desp = "Price"
    pattern = "4!c//4!c/[N]15d"
    tno = -1


    keys=[1,2,3,4]
    onChange=(index,value)=>
    {
        let obj = {};
        if(!value)
            value = ""
        
        let objtemp =this.props.value
        
        objtemp = objtemp && objtemp.length? objtemp[0] : {}

        objtemp["s"+index] = value;

        this.keys.forEach(i=>{
            obj['s'+i] = objtemp['s'+i]
        });
        let temp = FormatAmount(obj.s3);
        let mval = ""
            mval = `${obj.s1}//${obj.s2}`
        if(obj.s4)
            mval =  mval +'/'+obj.s4

            mval = mval + `${temp}`
        this.props.onValue([obj,mval])
    }

    render()
    {
        let value =this.props.value

        let mval = value && value.length? value[1] : ''
        let errmsg = value && value.length==3?value[2]:{}

        value = value && value.length? value[0] : {}


        return (<Row>
             <Col style={{"minWidth":'100px'}} span={3}>
                <FormItem
                    label="Qualifier"
                       required={this.props.status=='M' || mval?'required':null}
                  help={errmsg.s1}
                    validateStatus={errmsg.s1?'error':null}
                >
                           <Select  
                           
                           placeholder="Qualifier"
                           showSearch
                           
                           allowClear={true}
                            optionFilterProp="children"
                            notFoundContent="Wrong Code"
                            style={{ width: "100%" }} value={value.s1} onChange={val=>this.onChange(1,val)} >
                                
                                   <Option  value="INDC">INDC</Option>
                                   <Option  value="MRKT">MRKT</Option>
                                   <Option  value="EXER">EXER</Option>
                            </Select>
                </FormItem>
            </Col>
            <Col style={{"minWidth":'200px'}} span={3}>
                <FormItem
                    label="Percentage Type Code"
                       required={this.props.status=='M' || mval?'required':null}
                  help={errmsg.s2}
                    validateStatus={errmsg.s2?'error':null}
                >
                           <Select  
                           
                           placeholder="Percentage Type Code"
                           showSearch
                           
                           allowClear={true}
                            optionFilterProp="children"
                            notFoundContent="Wrong Code"
                            style={{ width: "100%" }} value={value.s2} onChange={val=>this.onChange(2,val)} >
                                                             
                                   <Option  value="DISC">DISC</Option>
                                   <Option  value="PRCT">PRCT</Option>
                                   <Option  value="PREM">PREM</Option>
                                   <Option  value="YIEL">YIEL</Option>
                            </Select>
                </FormItem>
            </Col>
            <Col style={{"minWidth":'100px'}} span={3}>
                <FormItem
                    label="Sign" 
                    required={this.props.status=='M' || mval?'required':null}
                    help={errmsg.s4}
                    validateStatus={errmsg.s4?'error':null}
                >
                                    <Select allowClear={true} value={value.s4} placeholder="Sign" style={{ width: "100%" }} onChange={val=>this.onChange(4,val)}>
                                        <Option  value={'+'}>{"+"}</Option>
                                        <Option  value={'-'}>{"-"}</Option>
                                    </Select>
                </FormItem>
            </Col>
            <Col  style={{"minWidth":'200px'}} span={3}>
                <FormItem
                 label="Price"  
                    required={this.props.status=='M' || mval?'required':null}
                  help={errmsg.s3}
                    validateStatus={errmsg.s3?'error':null}
                >                       
                        <Input  value={value.s3} onChange={e=>this.onChange(3,e.target.value)}  maxLength={15} style={{imeMode:'disabled'}} placeholder="Price"/>
                </FormItem>
            </Col>
          
        </Row>)
    }
}